Bug 1194640 - Tracker bug for Logging framework expansion.
Summary: Tracker bug for Logging framework expansion.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: logging
Version: mainline
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Humble Chirammal
QA Contact:
URL:
Whiteboard:
Keywords: Reopened, Triaged
Depends On:
Blocks: 1217722
TreeView+ depends on / blocked
 
Reported: 2015-02-20 12:42 UTC by Humble Chirammal
Modified: 2016-06-16 12:42 UTC (History)
4 users (show)

(edit)
Clone Of:
: 1217722 (view as bug list)
(edit)
Last Closed: 2016-06-16 12:42:14 UTC


Attachments (Terms of Use)

Description Humble Chirammal 2015-02-20 12:42:29 UTC
Description of problem:

The current implementation of logging is only available for some xlators.
Its been mainly limited to dht, afr and glusterd to a certain level.
The logging have to be implemented for all other active xlators for better reading of log file and consistency.

Version-Release number of selected component (if applicable):

GlusterFS 3.6.2

How reproducible:

N/A

Steps to Reproduce:
N/A

Actual results:

Unavailability of new logging mechanism (MSG ID) in most of the xlators.

Expected results:

Implement logging based on message ids for all active xlators.

Comment 1 Humble Chirammal 2015-02-23 07:16:33 UTC
Quota: http://review.gluster.org/#/c/7574/

Comment 2 Anand Avati 2015-02-25 11:45:02 UTC
REVIEW: http://review.gluster.org/9746 (afr: catch proper result of glfs_set_volfile_server) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 3 Anand Avati 2015-02-25 12:46:50 UTC
REVIEW: http://review.gluster.org/9746 (afr: catch proper result of glfs_set_volfile_server) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 4 Anand Avati 2015-02-25 13:27:34 UTC
REVIEW: http://review.gluster.org/9747 (ligfapi: record the failure of gf_log_init().) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 5 Anand Avati 2015-02-25 19:16:35 UTC
REVIEW: http://review.gluster.org/9752 (logging: Adding msg id segment for common errors.) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 6 Anand Avati 2015-02-25 19:35:52 UTC
REVIEW: http://review.gluster.org/9752 (logging: Adding msg id segment for common errors.) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 7 Anand Avati 2015-02-26 08:22:20 UTC
REVIEW: http://review.gluster.org/9746 (afr: catch proper result of glfs_set_volfile_server) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 8 Anand Avati 2015-02-26 09:06:57 UTC
REVIEW: http://review.gluster.org/9747 (libgfapi: record the failure of gf_log_init().) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 9 Anand Avati 2015-02-26 12:50:11 UTC
REVIEW: http://review.gluster.org/9746 (afr: catch proper result of glfs_set_volfile_server) posted (#5) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 10 Anand Avati 2015-03-02 09:21:43 UTC
REVIEW: http://review.gluster.org/9746 (afr: catch proper result of glfs_set_volfile_server) posted (#6) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 11 Anand Avati 2015-03-03 10:16:02 UTC
REVIEW: http://review.gluster.org/9789 (Snapshot: New logging framework implementation of snapshot messages) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 12 Anand Avati 2015-03-03 10:17:08 UTC
REVIEW: http://review.gluster.org/9789 ([WIP]Snapshot: New logging framework implementation of snapshot messages) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 13 Anand Avati 2015-03-03 12:44:28 UTC
COMMIT: http://review.gluster.org/9746 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit 4f65179a8f90547498b00caf48eaad618098ae70
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Wed Feb 25 17:10:12 2015 +0530

    afr: catch proper result of glfs_set_volfile_server
    
    Change-Id: I5a1db7b88c33bf5faa7a8848502357b052a799f4
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/9746
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Ravishankar N <ravishankar@redhat.com>
    Reviewed-by: Pranith Kumar Karampuri <pkarampu@redhat.com>
    Tested-by: Pranith Kumar Karampuri <pkarampu@redhat.com>

Comment 14 Anand Avati 2015-03-04 09:21:34 UTC
REVIEW: http://review.gluster.org/9789 (Snapshot: New logging framework implementation of snapshot messages) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 15 Anand Avati 2015-03-04 11:18:02 UTC
REVIEW: http://review.gluster.org/9795 (Snapshot:  New logging framework implementation of snapshot messages) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 16 Anand Avati 2015-03-04 11:45:10 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 17 Anand Avati 2015-03-04 11:50:05 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 18 Anand Avati 2015-03-04 11:55:52 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 19 Anand Avati 2015-03-04 12:10:19 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 20 Anand Avati 2015-03-04 12:23:22 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 21 Anand Avati 2015-03-04 12:36:23 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 22 Anand Avati 2015-03-04 12:56:41 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#7) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 23 Anand Avati 2015-03-04 17:00:48 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 24 Anand Avati 2015-03-05 07:07:58 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 25 Anand Avati 2015-03-05 08:10:31 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 26 Anand Avati 2015-03-05 08:23:55 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 27 Anand Avati 2015-03-05 08:28:28 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 28 Anand Avati 2015-03-05 08:31:00 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 29 Anand Avati 2015-03-05 10:57:59 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 30 Anand Avati 2015-03-06 08:07:55 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework.) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 31 Anand Avati 2015-03-06 13:19:44 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 32 Anand Avati 2015-03-06 13:53:39 UTC
REVIEW: http://review.gluster.org/9823 (core: introduce more bases for logging.) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 33 Anand Avati 2015-03-09 10:02:07 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 34 Anand Avati 2015-03-09 10:22:39 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 35 Anand Avati 2015-03-09 10:25:00 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 36 Anand Avati 2015-03-09 11:26:26 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework.) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 37 Anand Avati 2015-03-09 11:32:06 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 38 Anand Avati 2015-03-09 11:48:18 UTC
REVIEW: http://review.gluster.org/9837 (libglusterfs: check and act based on gf_malloc result.) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 39 Anand Avati 2015-03-11 12:20:52 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 40 Anand Avati 2015-03-12 06:42:51 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 41 Anand Avati 2015-03-12 11:23:40 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 42 Anand Avati 2015-03-12 11:30:47 UTC
REVIEW: http://review.gluster.org/9864 (handshake,locks,mountbroker,syncop/glusterd:New logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 43 Anand Avati 2015-03-12 14:15:18 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  port rdma to new message id logging format.) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 44 Anand Avati 2015-03-12 16:39:57 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  port rdma to new message id logging format.) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 45 Anand Avati 2015-03-13 05:38:22 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#15) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 46 Anand Avati 2015-03-13 07:54:22 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting logging messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 47 Anand Avati 2015-03-13 08:08:46 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 48 Anand Avati 2015-03-13 10:08:02 UTC
REVIEW: http://review.gluster.org/9876 (doc: adding logging details in admin guide.) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 49 Anand Avati 2015-03-13 11:31:52 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 50 Anand Avati 2015-03-13 11:33:09 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#16) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 51 Anand Avati 2015-03-13 12:02:51 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting logging messages to a new framework) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 52 Anand Avati 2015-03-16 04:51:24 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting logging messages to a new framework.) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 53 Anand Avati 2015-03-16 04:53:33 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 54 Anand Avati 2015-03-16 07:54:12 UTC
REVIEW: http://review.gluster.org/9834 (protocol/client : porting logging messages to a new framework.) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 55 Anand Avati 2015-03-16 07:58:32 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting logging messages to a new framework.) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 56 Anand Avati 2015-03-16 09:38:20 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#1) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 57 Anand Avati 2015-03-16 10:44:19 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated.) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 58 Anand Avati 2015-03-16 11:48:34 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Porting log messages to new logging framework) posted (#1) for review on master by ashiq ashiq (ashiq333@gmail.com)

Comment 59 Anand Avati 2015-03-16 12:01:42 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 60 Anand Avati 2015-03-16 12:01:59 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#2) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 61 Anand Avati 2015-03-16 18:52:37 UTC
REVIEW: http://review.gluster.org/9823 (core: introduce more bases for logging.) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 62 Anand Avati 2015-03-16 18:55:19 UTC
REVIEW: http://review.gluster.org/9823 (core: introduce more bases for logging.) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 63 Anand Avati 2015-03-16 19:06:00 UTC
REVIEW: http://review.gluster.org/9823 (core: introduce more bases for logging.) posted (#4) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 64 Anand Avati 2015-03-17 06:03:53 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Porting log messages to new logging framework.) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 65 Anand Avati 2015-03-17 06:18:59 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#3) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 66 Anand Avati 2015-03-17 07:56:49 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 67 Anand Avati 2015-03-17 08:08:32 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#17) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 68 Anand Avati 2015-03-17 10:58:22 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework.) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 69 Anand Avati 2015-03-17 10:59:39 UTC
REVIEW: http://review.gluster.org/9907 (glusterd/geo-rep : porting log messages to new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 70 Anand Avati 2015-03-17 11:00:51 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 71 Anand Avati 2015-03-17 11:01:37 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework.) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 72 Anand Avati 2015-03-17 12:42:25 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 73 Anand Avati 2015-03-17 17:44:00 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 74 Anand Avati 2015-03-18 05:27:17 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 75 Anand Avati 2015-03-18 05:27:36 UTC
REVIEW: http://review.gluster.org/9907 (glusterd/geo-rep : porting log messages to new framework.) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 76 Anand Avati 2015-03-18 05:55:10 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework.) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 77 Anand Avati 2015-03-18 06:09:29 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 78 Anand Avati 2015-03-18 09:41:52 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Porting log messages to new logging framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 79 Anand Avati 2015-03-18 09:48:34 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 80 Anand Avati 2015-03-18 11:43:57 UTC
REVIEW: http://review.gluster.org/9823 (core: introduce more bases for logging) posted (#5) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 81 Anand Avati 2015-03-18 11:59:19 UTC
REVIEW: http://review.gluster.org/9907 (glusterd/geo-rep : porting log messages to new framework.) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 82 Anand Avati 2015-03-18 12:15:42 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#18) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 83 Anand Avati 2015-03-18 12:18:22 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 84 Anand Avati 2015-03-18 12:20:54 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 85 Anand Avati 2015-03-18 12:24:24 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 86 Anand Avati 2015-03-18 17:03:54 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#10) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 87 Anand Avati 2015-03-18 17:04:16 UTC
REVIEW: http://review.gluster.org/9907 (glusterd/geo-rep : porting log messages to new framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 88 Anand Avati 2015-03-19 10:33:44 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#1) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 89 Anand Avati 2015-03-19 10:42:09 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#2) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 90 Anand Avati 2015-03-19 10:44:24 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#3) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 91 Anand Avati 2015-03-19 14:01:12 UTC
REVIEW: http://review.gluster.org/9945 (nfs : porting log messages to new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 92 Anand Avati 2015-03-20 06:36:56 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 93 Anand Avati 2015-03-20 06:55:40 UTC
REVIEW: http://review.gluster.org/9945 (nfs : porting log messages to new framework) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 94 Anand Avati 2015-03-20 07:30:10 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#11) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 95 Anand Avati 2015-03-20 10:49:28 UTC
REVIEW: http://review.gluster.org/9837 (libglusterfs: check and act based on gf_malloc result.) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 96 Anand Avati 2015-03-20 11:46:50 UTC
REVIEW: http://review.gluster.org/9876 (doc: adding logging details in admin guide.) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 97 Anand Avati 2015-03-20 12:41:01 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#2) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 98 Anand Avati 2015-03-20 13:42:54 UTC
COMMIT: http://review.gluster.org/9876 committed in master by Lalatendu Mohanty (lmohanty@redhat.com) 
------
commit f10dd13a285adb287fda452f9f3557f35ba178e1
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Fri Mar 13 15:33:06 2015 +0530

    doc: adding logging details in admin guide.
    
    Change-Id: I4552d98ff6b51e8171865cd0a569f6e793db9dd0
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/9876
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>
    Reviewed-by: Lalatendu Mohanty <lmohanty@redhat.com>
    Tested-by: Lalatendu Mohanty <lmohanty@redhat.com>

Comment 99 Anand Avati 2015-03-22 13:28:47 UTC
REVIEW: http://review.gluster.org/9837 (libglusterfs: check and act based on gf_malloc result.) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 100 Anand Avati 2015-03-22 13:52:59 UTC
REVIEW: http://review.gluster.org/9945 (nfs : porting log messages to new framework.) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 101 Anand Avati 2015-03-22 13:53:14 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#12) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 102 Anand Avati 2015-03-22 16:33:49 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  port rdma to new message id logging format.) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 103 Anand Avati 2015-03-23 06:10:26 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 104 Anand Avati 2015-03-24 05:29:37 UTC
REVIEW: http://review.gluster.org/9945 (nfs : porting log messages to new framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 105 Anand Avati 2015-03-24 05:29:50 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#13) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 106 Anand Avati 2015-03-24 14:04:07 UTC
COMMIT: http://review.gluster.org/9837 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit a37f3ca2b286732fff18f0b0897d8bb1713c89b7
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Thu Mar 5 14:50:26 2015 +0530

    libglusterfs: check and act based on gf_malloc result.
    
    Change-Id: If54f4be7db8b6f98e65570b09c07251e21ebae15
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/9837
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>

Comment 107 Anand Avati 2015-03-25 09:06:20 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated.) posted (#3) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 108 Anand Avati 2015-03-25 11:48:32 UTC
REVIEW: http://review.gluster.org/9992 (features/changelog: Porting log messages to new logging framework) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 109 Anand Avati 2015-03-25 13:30:09 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  port rdma to new message id logging format.) posted (#4) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 110 Anand Avati 2015-03-26 07:53:00 UTC
REVIEW: http://review.gluster.org/9945 (nfs : porting log messages to new framework) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 111 Anand Avati 2015-03-26 07:56:08 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#14) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 112 Anand Avati 2015-03-26 22:56:10 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 113 Anand Avati 2015-03-27 07:49:10 UTC
REVIEW: http://review.gluster.org/10024 (features/changelog: Porting log messages to new logging framework) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 114 Anand Avati 2015-03-28 22:36:25 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Porting log messages to a new logging framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 115 Anand Avati 2015-03-30 07:36:16 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework.) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 116 Anand Avati 2015-03-30 07:36:38 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework.) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 117 Anand Avati 2015-03-30 08:48:13 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 118 Anand Avati 2015-03-30 08:56:17 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 119 Anand Avati 2015-03-30 09:02:37 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#15) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 120 Anand Avati 2015-03-30 09:08:31 UTC
REVIEW: http://review.gluster.org/9945 (nfs : porting log messages to new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 121 Anand Avati 2015-03-30 09:53:30 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework.) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 122 Anand Avati 2015-03-30 10:15:10 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#16) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 123 Anand Avati 2015-03-31 06:52:59 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#19) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 124 Anand Avati 2015-04-01 11:58:27 UTC
REVIEW: http://review.gluster.org/9747 (snapshot: correct error message in snapshot helper) posted (#3) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 125 Anand Avati 2015-04-02 06:05:03 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#4) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 126 Anand Avati 2015-04-02 06:50:49 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: porting messages to new                                                 logging framework) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 127 Anand Avati 2015-04-02 06:55:32 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: porting messages to new                                                 logging framework) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 128 Anand Avati 2015-04-02 07:00:22 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: porting messages to new                                                 logging framework) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 129 Anand Avati 2015-04-02 07:02:40 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: porting messages to new                                                 logging framework.) posted (#10) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 130 Anand Avati 2015-04-02 07:31:23 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: port log messages to new                                                 logging framework.) posted (#11) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 131 Anand Avati 2015-04-02 07:31:39 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: port log messages to new                                           framework.) posted (#12) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 132 Anand Avati 2015-04-02 09:56:36 UTC
REVIEW: http://review.gluster.org/9945 (nfs/acl3, auth-cache, exports, netgroups: port log messages to new                                           framework) posted (#13) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 133 Anand Avati 2015-04-02 09:59:51 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#4) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 134 Anand Avati 2015-04-06 05:06:19 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 135 Anand Avati 2015-04-06 07:42:30 UTC
REVIEW: http://review.gluster.org/9945 (nfs : adding logging header file and msg id segment) posted (#14) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 136 Anand Avati 2015-04-06 08:21:03 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 137 Anand Avati 2015-04-06 09:04:30 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 138 Anand Avati 2015-04-06 09:56:59 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#17) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 139 Anand Avati 2015-04-06 10:21:31 UTC
REVIEW: http://review.gluster.org/9945 (nfs : introducing log messages to nfs) posted (#15) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 140 Anand Avati 2015-04-06 10:26:40 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework.) posted (#5) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 141 Anand Avati 2015-04-06 10:28:34 UTC
REVIEW: http://review.gluster.org/9945 (nfs : introducing logging framework for nfs translator) posted (#16) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 142 Anand Avati 2015-04-06 10:28:59 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework.) posted (#5) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 143 Anand Avati 2015-04-06 10:54:51 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 144 Anand Avati 2015-04-06 12:50:03 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework.) posted (#6) for review on master by Niels de Vos (ndevos@redhat.com)

Comment 145 Anand Avati 2015-04-06 13:16:09 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#18) for review on master by Niels de Vos (ndevos@redhat.com)

Comment 146 Anand Avati 2015-04-06 13:25:25 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#5) for review on master by Niels de Vos (ndevos@redhat.com)

Comment 147 Anand Avati 2015-04-06 14:57:35 UTC
REVIEW: http://review.gluster.org/9945 (nfs : introducing logging framework for nfs translator.) posted (#17) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 148 Anand Avati 2015-04-07 04:23:35 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework.) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 149 Anand Avati 2015-04-07 04:42:51 UTC
REVIEW: http://review.gluster.org/9945 (nfs : introducing logging framework for nfs translator) posted (#18) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 150 Anand Avati 2015-04-07 04:43:15 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#19) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 151 Anand Avati 2015-04-07 06:54:24 UTC
REVIEW: http://review.gluster.org/9945 (nfs : introducing logging framework for nfs translator.) posted (#19) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 152 Anand Avati 2015-04-07 07:27:42 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#7) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 153 Anand Avati 2015-04-07 08:16:32 UTC
REVIEW: http://review.gluster.org/9945 (nfs : introducing logging framework for nfs translator) posted (#20) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 154 Anand Avati 2015-04-08 05:32:24 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework) posted (#20) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 155 Anand Avati 2015-04-08 05:53:37 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 156 Anand Avati 2015-04-08 07:06:16 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#20) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 157 Anand Avati 2015-04-08 09:18:54 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework.) posted (#22) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 158 Anand Avati 2015-04-08 13:36:42 UTC
COMMIT: http://review.gluster.org/9945 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit 4f0c068d8fe2654f205202e129e673aaa9342c63
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Mon Apr 6 13:06:31 2015 +0530

    nfs : introducing logging framework for nfs translator
    
    Change-Id: I3a47cdd06595c87da8e822d11683d68b43c11cda
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/9945
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: jiffin tony Thottan <jthottan@redhat.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 159 Anand Avati 2015-04-08 18:03:09 UTC
COMMIT: http://review.gluster.org/9747 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit d3760ac3fe626378ef38c3626d642fe8cfd80ebb
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Wed Apr 1 17:26:25 2015 +0530

    snapshot: correct error message in snapshot helper
    
    Change-Id: Ic01a5d4115383f1245bae3fba2bf92e23c8213ff
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/9747
    Reviewed-by: Shyamsundar Ranganathan <srangana@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaleb KEITHLEY <kkeithle@redhat.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 160 Anand Avati 2015-04-09 08:39:40 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 161 Anand Avati 2015-04-09 09:58:59 UTC
REVIEW: http://review.gluster.org/10172 (glusterd: Adding logging message labels) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 162 Anand Avati 2015-04-09 10:01:04 UTC
REVIEW: http://review.gluster.org/10173 (nfs/ auth-cache, exports, netgroups : porting log messages to a                                       new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 163 Anand Avati 2015-04-09 10:12:54 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 164 Anand Avati 2015-04-09 10:13:55 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework) posted (#23) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 165 Anand Avati 2015-04-09 10:17:41 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#24) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 166 Anand Avati 2015-04-09 12:33:35 UTC
REVIEW: http://review.gluster.org/10173 (nfs : porting log messages to a new framework) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 167 Anand Avati 2015-04-10 07:02:02 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 168 Anand Avati 2015-04-10 07:23:14 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#21) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 169 Anand Avati 2015-04-10 10:49:18 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework.) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 170 Anand Avati 2015-04-13 06:27:44 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#8) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 171 Anand Avati 2015-04-13 06:55:44 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 172 Anand Avati 2015-04-13 07:02:15 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework.) posted (#9) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 173 Anand Avati 2015-04-13 07:23:02 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 174 Anand Avati 2015-04-13 07:26:48 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 175 Anand Avati 2015-04-13 07:32:27 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#22) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 176 Anand Avati 2015-04-13 07:34:32 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#25) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 177 Anand Avati 2015-04-13 07:45:06 UTC
REVIEW: http://review.gluster.org/9942 (nfs : porting log messages to a new framework) posted (#10) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 178 Anand Avati 2015-04-13 07:51:57 UTC
REVIEW: http://review.gluster.org/10173 (nfs : porting log messages to a new framework) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 179 Anand Avati 2015-04-13 09:12:33 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework.) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 180 Anand Avati 2015-04-13 09:49:08 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#23) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 181 Anand Avati 2015-04-13 10:22:24 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 182 Anand Avati 2015-04-13 10:32:04 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 183 Anand Avati 2015-04-13 10:43:54 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c Port log messages to a new framework) posted (#1) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 184 Anand Avati 2015-04-13 11:09:57 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework) posted (#1) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 185 Anand Avati 2015-04-13 11:12:03 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#26) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 186 Anand Avati 2015-04-13 17:09:39 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 187 Anand Avati 2015-04-13 17:11:33 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework.) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 188 Anand Avati 2015-04-13 17:12:36 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework.) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 189 Anand Avati 2015-04-13 17:13:37 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#27) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 190 Anand Avati 2015-04-13 17:14:39 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework.) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 191 Anand Avati 2015-04-13 17:15:40 UTC
REVIEW: http://review.gluster.org/10173 (nfs : porting log messages to a new framework.) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 192 Anand Avati 2015-04-13 22:19:36 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages) posted (#24) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 193 Anand Avati 2015-04-14 01:57:30 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#25) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 194 Anand Avati 2015-04-14 05:02:47 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#28) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 195 Anand Avati 2015-04-14 05:03:30 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork.) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 196 Anand Avati 2015-04-14 05:59:27 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#10) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 197 Anand Avati 2015-04-14 06:01:23 UTC
REVIEW: http://review.gluster.org/10173 (nfs : port log messages to a new framework) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 198 Anand Avati 2015-04-14 06:02:06 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : porting log messages to a new framework) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 199 Anand Avati 2015-04-14 06:02:46 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework.) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 200 Anand Avati 2015-04-14 06:03:42 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#28) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 201 Anand Avati 2015-04-14 11:36:34 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 202 Anand Avati 2015-04-14 12:17:03 UTC
REVIEW: http://review.gluster.org/10024 (features/changelog: Porting log messages to new logging framework) posted (#2) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 203 Anand Avati 2015-04-14 12:25:22 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#2) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 204 Anand Avati 2015-04-14 12:27:20 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#2) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 205 Anand Avati 2015-04-14 13:51:53 UTC
REVIEW: http://review.gluster.org/10235 (logging framework : valid check in gf_msg()) posted (#1) for review on master by jiffin tony Thottan (jthottan@redhat.com)

Comment 206 Anand Avati 2015-04-15 05:23:43 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework) posted (#29) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 207 Anand Avati 2015-04-15 05:26:33 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#31) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 208 Anand Avati 2015-04-15 07:30:14 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 209 Anand Avati 2015-04-15 07:32:33 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 210 Anand Avati 2015-04-15 07:37:32 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#13) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 211 Anand Avati 2015-04-15 07:43:59 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework.) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 212 Anand Avati 2015-04-15 08:01:54 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 213 Anand Avati 2015-04-15 08:06:06 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c Port log messages to a new framework) posted (#2) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 214 Anand Avati 2015-04-15 09:35:23 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#3) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 215 Anand Avati 2015-04-15 09:40:53 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#3) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 216 Anand Avati 2015-04-15 09:51:05 UTC
REVIEW: http://review.gluster.org/10024 (features/changelog: Porting log messages to new logging framework) posted (#3) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 217 Anand Avati 2015-04-15 11:22:25 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 218 Anand Avati 2015-04-15 11:35:07 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 219 Anand Avati 2015-04-15 11:56:02 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework.) posted (#7) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 220 Anand Avati 2015-04-15 11:59:27 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework.) posted (#30) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 221 Anand Avati 2015-04-15 12:27:39 UTC
REVIEW: http://review.gluster.org/10173 (nfs : porting log messages to a new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 222 Anand Avati 2015-04-15 12:30:52 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework.) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 223 Anand Avati 2015-04-15 15:09:28 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework.) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 224 Anand Avati 2015-04-15 15:12:20 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework.) posted (#14) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 225 Anand Avati 2015-04-15 15:13:13 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 226 Anand Avati 2015-04-16 06:14:48 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#15) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 227 Anand Avati 2015-04-16 06:16:54 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 228 Anand Avati 2015-04-16 09:28:59 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 229 Anand Avati 2015-04-16 09:33:51 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 230 Anand Avati 2015-04-16 09:48:50 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#16) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 231 Anand Avati 2015-04-16 09:56:12 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 232 Anand Avati 2015-04-16 09:58:23 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#6) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 233 Anand Avati 2015-04-16 09:59:33 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework.) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 234 Anand Avati 2015-04-16 10:18:33 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework) posted (#31) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 235 Anand Avati 2015-04-16 11:13:48 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 236 Anand Avati 2015-04-16 11:26:31 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 237 Anand Avati 2015-04-16 11:28:20 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework.) posted (#32) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 238 Anand Avati 2015-04-16 12:07:27 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#17) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 239 Anand Avati 2015-04-16 12:08:49 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework.) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 240 Anand Avati 2015-04-16 12:14:25 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#10) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 241 Anand Avati 2015-04-16 12:19:43 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework) posted (#33) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 242 Anand Avati 2015-04-16 14:46:34 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  port rdma to new message id logging format) posted (#5) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 243 Anand Avati 2015-04-16 16:01:32 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#5) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 244 Anand Avati 2015-04-16 16:24:53 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#6) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 245 Anand Avati 2015-04-17 06:25:15 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework.) posted (#34) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 246 Anand Avati 2015-04-17 06:26:48 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to the new framework) posted (#10) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 247 Anand Avati 2015-04-17 06:27:56 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework.) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 248 Anand Avati 2015-04-17 06:29:26 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework.) posted (#18) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 249 Anand Avati 2015-04-17 06:30:45 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework.) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 250 Anand Avati 2015-04-17 06:49:23 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to the new framework) posted (#35) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 251 Anand Avati 2015-04-17 07:20:24 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to the new framework) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 252 Anand Avati 2015-04-17 09:32:31 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#19) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 253 Anand Avati 2015-04-17 09:33:38 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to the new framework.) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 254 Anand Avati 2015-04-17 10:16:36 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#2) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 255 Anand Avati 2015-04-17 10:20:25 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c Port log messages to a new framework) posted (#3) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 256 Anand Avati 2015-04-17 10:29:13 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#3) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 257 Anand Avati 2015-04-17 11:01:18 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#4) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 258 Anand Avati 2015-04-17 11:11:34 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#5) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 259 Anand Avati 2015-04-17 11:25:33 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework.) posted (#11) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 260 Anand Avati 2015-04-17 11:29:28 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#11) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 261 Anand Avati 2015-04-18 14:46:17 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to the new framework) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 262 Anand Avati 2015-04-18 14:49:02 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to a new framework) posted (#36) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 263 Anand Avati 2015-04-18 15:42:10 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#20) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 264 Anand Avati 2015-04-18 15:43:22 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : port log messages to the new framework) posted (#11) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 265 Anand Avati 2015-04-18 15:44:52 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework) posted (#12) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 266 Anand Avati 2015-04-19 03:47:46 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : port log messages to new framework) posted (#12) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 267 Anand Avati 2015-04-21 05:22:00 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : port log messages to a new framework) posted (#14) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 268 Anand Avati 2015-04-21 12:43:05 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 269 Anand Avati 2015-04-21 12:43:29 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#13) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 270 Anand Avati 2015-04-22 04:55:58 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to new framework) posted (#14) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 271 Anand Avati 2015-04-22 04:56:36 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to a new framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 272 Anand Avati 2015-04-22 06:36:18 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#7) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 273 Anand Avati 2015-04-22 09:05:28 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 274 Anand Avati 2015-04-22 09:06:32 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork.) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 275 Anand Avati 2015-04-22 09:10:19 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 276 Anand Avati 2015-04-22 09:10:39 UTC
REVIEW: http://review.gluster.org/9864 (handshake,locks,mountbroker,syncop/glusterd:New logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 277 Anand Avati 2015-04-22 09:11:08 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 278 Anand Avati 2015-04-22 09:11:23 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 279 Anand Avati 2015-04-22 09:11:50 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : port log messages to a new framework) posted (#15) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 280 Anand Avati 2015-04-22 09:24:03 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c Port log messages to a new framework) posted (#4) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 281 Anand Avati 2015-04-22 09:43:24 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#15) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 282 Anand Avati 2015-04-22 09:54:06 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 283 Anand Avati 2015-04-22 10:29:36 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 284 Anand Avati 2015-04-22 10:37:59 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 285 Anand Avati 2015-04-22 10:40:47 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#5) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 286 Anand Avati 2015-04-22 10:54:00 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#32) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 287 Anand Avati 2015-04-22 11:25:46 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#33) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 288 Anand Avati 2015-04-22 11:27:47 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: new logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 289 Anand Avati 2015-04-22 11:29:37 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 290 Anand Avati 2015-04-22 11:47:34 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 291 Anand Avati 2015-04-22 11:47:37 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#34) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 292 Anand Avati 2015-04-22 11:59:56 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 293 Anand Avati 2015-04-22 11:59:58 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 294 Anand Avati 2015-04-22 12:30:20 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : port log messages to new framework) posted (#16) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 295 Anand Avati 2015-04-22 12:37:31 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 296 Anand Avati 2015-04-22 12:37:33 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 297 Anand Avati 2015-04-22 12:40:03 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 298 Anand Avati 2015-04-22 12:41:33 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 299 Anand Avati 2015-04-22 12:42:57 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 300 Anand Avati 2015-04-22 12:42:59 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 301 Anand Avati 2015-04-22 12:45:57 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 302 Anand Avati 2015-04-22 12:48:13 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 303 Anand Avati 2015-04-22 12:49:04 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 304 Anand Avati 2015-04-22 12:49:06 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 305 Anand Avati 2015-04-23 05:18:12 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, message labels used) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 306 Anand Avati 2015-04-23 05:19:40 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 307 Anand Avati 2015-04-23 05:19:41 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels used) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 308 Anand Avati 2015-04-23 05:28:47 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#16) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 309 Anand Avati 2015-04-23 05:37:53 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 310 Anand Avati 2015-04-23 05:38:51 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 311 Anand Avati 2015-04-23 05:38:54 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#35) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 312 Anand Avati 2015-04-23 05:50:18 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 313 Anand Avati 2015-04-23 06:47:17 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#15) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 314 Anand Avati 2015-04-23 07:13:14 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup : port log messages to a new framework) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 315 Anand Avati 2015-04-23 07:17:25 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup : port log messages to a new framework) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 316 Anand Avati 2015-04-23 08:02:26 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c Port log messages to a new framework) posted (#5) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 317 Anand Avati 2015-04-23 08:04:51 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#17) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 318 Anand Avati 2015-04-23 08:47:46 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#15) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 319 Anand Avati 2015-04-23 08:47:49 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#16) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 320 Anand Avati 2015-04-23 08:47:52 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#36) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 321 Anand Avati 2015-04-23 08:50:05 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#17) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 322 Anand Avati 2015-04-23 08:50:07 UTC
REVIEW: http://review.gluster.org/9796 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#37) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 323 Anand Avati 2015-04-23 08:52:39 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#16) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 324 Anand Avati 2015-04-23 08:52:41 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#18) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 325 Anand Avati 2015-04-23 09:04:22 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#19) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 326 Anand Avati 2015-04-23 09:05:07 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 327 Anand Avati 2015-04-23 09:05:10 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#20) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 328 Anand Avati 2015-04-23 09:05:37 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#21) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 329 Anand Avati 2015-04-23 09:06:06 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 330 Anand Avati 2015-04-23 09:06:09 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#22) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 331 Anand Avati 2015-04-23 09:35:46 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#23) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 332 Anand Avati 2015-04-23 09:38:58 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 333 Anand Avati 2015-04-23 09:39:01 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#24) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 334 Anand Avati 2015-04-23 09:44:11 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#25) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 335 Anand Avati 2015-04-23 10:07:23 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 336 Anand Avati 2015-04-23 10:07:26 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#26) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 337 Anand Avati 2015-04-23 10:12:20 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#27) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 338 Anand Avati 2015-04-23 10:32:49 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#28) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 339 Anand Avati 2015-04-23 10:32:52 UTC
REVIEW: http://review.gluster.org/9864 (handshake,locks,mountbroker,syncop/glusterd:New logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 340 Anand Avati 2015-04-23 10:33:10 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#29) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 341 Anand Avati 2015-04-23 10:33:50 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 342 Anand Avati 2015-04-23 10:33:52 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#30) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 343 Anand Avati 2015-04-23 10:34:31 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#31) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 344 Anand Avati 2015-04-23 10:35:41 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 345 Anand Avati 2015-04-23 10:35:44 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#32) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 346 Anand Avati 2015-04-23 10:36:22 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#33) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 347 Anand Avati 2015-04-23 10:43:43 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#34) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 348 Anand Avati 2015-04-23 10:43:45 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork.) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 349 Anand Avati 2015-04-23 10:57:04 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 350 Anand Avati 2015-04-23 10:57:31 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#8) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 351 Anand Avati 2015-04-23 11:03:38 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#17) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 352 Anand Avati 2015-04-23 11:05:35 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to new message id logging format) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 353 Anand Avati 2015-04-23 11:30:52 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#35) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 354 Anand Avati 2015-04-23 11:31:32 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 355 Anand Avati 2015-04-23 11:31:36 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#36) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 356 Anand Avati 2015-04-23 11:32:58 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 357 Anand Avati 2015-04-23 11:43:26 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c:port log messages to a new framework) posted (#6) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 358 Anand Avati 2015-04-23 12:44:43 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#37) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 359 Anand Avati 2015-04-23 14:18:10 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to new message id logging format) posted (#7) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 360 Anand Avati 2015-04-23 14:28:54 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#37) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 361 Anand Avati 2015-04-23 14:29:39 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to new framework) posted (#13) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 362 Anand Avati 2015-04-23 19:05:37 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#18) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 363 Anand Avati 2015-04-23 19:33:47 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework.) posted (#38) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 364 Anand Avati 2015-04-23 19:34:08 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to new framework.) posted (#14) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 365 Anand Avati 2015-04-24 05:24:01 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#38) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 366 Anand Avati 2015-04-24 05:30:56 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 367 Anand Avati 2015-04-24 05:35:40 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to new framework) posted (#39) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 368 Anand Avati 2015-04-24 05:55:10 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework) posted (#15) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 369 Anand Avati 2015-04-24 07:05:18 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message labels) posted (#39) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 370 Anand Avati 2015-04-24 07:18:32 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 371 Anand Avati 2015-04-24 07:18:35 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#40) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 372 Anand Avati 2015-04-24 09:31:27 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#40) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 373 Anand Avati 2015-04-24 09:34:37 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c:port log messages to a new framework) posted (#7) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 374 Anand Avati 2015-04-24 11:38:38 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to new framework) posted (#41) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 375 Anand Avati 2015-04-24 12:42:36 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#19) for review on master by Mohamed Ashiq (mliyazud@redhat.com)

Comment 376 Anand Avati 2015-04-24 13:10:33 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 377 Anand Avati 2015-04-24 13:25:47 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 378 Anand Avati 2015-04-24 13:25:50 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#41) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 379 Anand Avati 2015-04-24 15:22:19 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : porting log messages to new framework) posted (#42) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 380 Anand Avati 2015-04-24 17:22:57 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c:port log messages to a new framework) posted (#8) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 381 Anand Avati 2015-04-24 17:42:37 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to new framework) posted (#43) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 382 Anand Avati 2015-04-24 17:48:01 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#7) for review on master by Mohamed Ashiq (mliyazud@redhat.com)

Comment 383 Anand Avati 2015-04-24 18:29:54 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#20) for review on master by Mohamed Ashiq (mliyazud@redhat.com)

Comment 384 Anand Avati 2015-04-24 18:35:39 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#8) for review on master by Mohamed Ashiq (mliyazud@redhat.com)

Comment 385 Anand Avati 2015-04-25 03:44:03 UTC
REVIEW: http://review.gluster.org/10216 (nfs / nfs.c /nfs3.c:port log messages to a new framework) posted (#9) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 386 Anand Avati 2015-04-25 03:48:01 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to a new framework) posted (#44) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 387 Anand Avati 2015-04-25 03:57:01 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework.) posted (#9) for review on master by Mohamed Ashiq (mliyazud@redhat.com)

Comment 388 Anand Avati 2015-04-25 03:57:36 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework.) posted (#21) for review on master by Mohamed Ashiq (mliyazud@redhat.com)

Comment 389 Anand Avati 2015-04-25 07:16:09 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#7) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 390 Anand Avati 2015-04-25 07:23:36 UTC
REVIEW: http://review.gluster.org/9918 (libgfapi : port gfapi to new logging framework) posted (#8) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 391 Anand Avati 2015-04-25 12:26:49 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup : port log messages to new framework) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 392 Anand Avati 2015-04-25 15:26:56 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to a new framework) posted (#16) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 393 Anand Avati 2015-04-25 15:51:53 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup :port log messages to a new framework) posted (#10) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 394 Anand Avati 2015-04-25 16:35:26 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to new framework) posted (#45) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 395 Anand Avati 2015-04-26 06:43:32 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to new framework) posted (#17) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 396 Anand Avati 2015-04-26 09:05:30 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#10) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 397 Anand Avati 2015-04-26 12:52:49 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#11) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 398 Anand Avati 2015-04-26 13:36:26 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#4) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 399 Anand Avati 2015-04-26 13:43:01 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#6) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 400 Anand Avati 2015-04-26 14:56:53 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#9) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 401 Anand Avati 2015-04-26 17:45:18 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#21) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 402 Anand Avati 2015-04-26 17:49:52 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#10) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 403 Anand Avati 2015-04-26 18:08:19 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup :port log messages to a new framework) posted (#11) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 404 Anand Avati 2015-04-26 18:15:21 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework.) posted (#22) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 405 Anand Avati 2015-04-26 18:25:17 UTC
REVIEW: http://review.gluster.org/10217 (nfs / acl3.c, nlm files : port log messages to new framework) posted (#18) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 406 Anand Avati 2015-04-27 01:24:15 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#23) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 407 Anand Avati 2015-04-27 01:25:23 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#11) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 408 Anand Avati 2015-04-27 04:25:07 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup :port log messages to new framework) posted (#12) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 409 Anand Avati 2015-04-27 04:46:29 UTC
REVIEW: http://review.gluster.org/10210 (nfs / mount files : porting log messages to a new framework) posted (#18) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 410 Anand Avati 2015-04-27 05:34:59 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework) posted (#9) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 411 Anand Avati 2015-04-27 05:36:55 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 412 Anand Avati 2015-04-27 05:37:32 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#12) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 413 Anand Avati 2015-04-27 06:09:43 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 414 Anand Avati 2015-04-27 06:09:46 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#42) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 415 Anand Avati 2015-04-27 06:10:26 UTC
REVIEW: http://review.gluster.org/9808 (mgmt/glusterd: Porting messages to new logging framework) posted (#17) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 416 Anand Avati 2015-04-27 06:13:38 UTC
REVIEW: http://review.gluster.org/9877 (quota,rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 417 Anand Avati 2015-04-27 06:13:53 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 418 Anand Avati 2015-04-27 06:14:06 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 419 Anand Avati 2015-04-27 06:14:20 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 420 Anand Avati 2015-04-27 06:55:09 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to a new message id logging format) posted (#8) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 421 Anand Avati 2015-04-27 07:20:28 UTC
REVIEW: http://review.gluster.org/10400 (libglusterfs: update glfs-messages header for reserved segments) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 422 Anand Avati 2015-04-27 07:30:43 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to a new message id logging format) posted (#9) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 423 Anand Avati 2015-04-27 09:06:33 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#6) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 424 Anand Avati 2015-04-27 09:06:35 UTC
REVIEW: http://review.gluster.org/10332 (glusterd: New logging framework, all the message label) posted (#43) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 425 Anand Avati 2015-04-27 10:50:49 UTC
COMMIT: http://review.gluster.org/10332 committed in master by Kaushal M (kaushal@redhat.com) 
------
commit 6627f191ef28504780c8d27ae5c2f472478f8a14
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Wed Apr 22 15:57:44 2015 +0530

    glusterd: New logging framework, all the message label
    
    Change-Id: I5f83b070638384b3f2e3efe936f64080c3334eab
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/10332
    Reviewed-by: Kaushal M <kaushal@redhat.com>
    Tested-by: Kaushal M <kaushal@redhat.com>

Comment 426 Anand Avati 2015-04-27 10:54:25 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup :port log messages to new framework) posted (#13) for review on master by Manikandan S Selvaganesh (mselvaga@redhat.com)

Comment 427 Anand Avati 2015-04-27 10:55:31 UTC
COMMIT: http://review.gluster.org/9796 committed in master by Kaushal M (kaushal@redhat.com) 
------
commit 08a51f0fcd35ac8e1c9ba431db9a41bcfc208c44
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Wed Mar 4 17:07:53 2015 +0530

    Snapshot:  New logging framework implementation of snapshot messages.
    
    Change-Id: I3e8b5f6ae59d16752beb8053c2afddfb5c00be14
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/9796
    Tested-by: NetBSD Build System
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Avra Sengupta <asengupt@redhat.com>

Comment 428 Anand Avati 2015-04-27 11:38:03 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 429 Anand Avati 2015-04-27 11:38:21 UTC
REVIEW: http://review.gluster.org/10405 (Snapshot:  New logging framework implementation of snapshot messages.) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 430 Anand Avati 2015-04-27 11:57:55 UTC
REVIEW: http://review.gluster.org/10024 (features/changelog: Porting log messages to new logging framework) posted (#4) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 431 Anand Avati 2015-04-27 12:09:09 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#7) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 432 Anand Avati 2015-04-27 17:17:15 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to new framework) posted (#7) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 433 Anand Avati 2015-04-27 17:18:22 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup : port log messages to new framework) posted (#14) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 434 Anand Avati 2015-04-28 03:44:52 UTC
REVIEW: http://review.gluster.org/10400 (libglusterfs: update glfs-messages header for reserved segments) posted (#2) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 435 Anand Avati 2015-04-28 04:50:44 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#24) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 436 Anand Avati 2015-04-28 04:59:20 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#25) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 437 Anand Avati 2015-04-28 05:03:15 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#2) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 438 Anand Avati 2015-04-28 05:28:04 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#12) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 439 Anand Avati 2015-04-28 05:56:36 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#10) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 440 Anand Avati 2015-04-28 06:31:23 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup : port log messages to new framework) posted (#15) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 441 Anand Avati 2015-04-28 06:34:50 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#8) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 442 Anand Avati 2015-04-28 07:08:38 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework) posted (#10) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 443 Anand Avati 2015-04-28 07:23:17 UTC
REVIEW: http://review.gluster.org/10173 (nfs/auth,exports,netgroup : port log messages to new framework) posted (#16) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 444 Anand Avati 2015-04-28 07:37:35 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to a new framework) posted (#11) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 445 Anand Avati 2015-04-28 07:51:58 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to a new message id logging format) posted (#10) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 446 Anand Avati 2015-04-28 07:55:27 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to a new message id logging format) posted (#11) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 447 Anand Avati 2015-04-28 07:57:35 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#13) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 448 Anand Avati 2015-04-28 08:27:31 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : port log messages to new framework) posted (#12) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 449 Anand Avati 2015-04-28 08:29:57 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#3) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 450 Anand Avati 2015-04-28 09:16:56 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#9) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 451 Anand Avati 2015-04-28 09:23:25 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 452 Anand Avati 2015-04-28 09:23:59 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#14) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 453 Anand Avati 2015-04-28 09:24:19 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 454 Anand Avati 2015-04-28 09:24:59 UTC
COMMIT: http://review.gluster.org/10400 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit cd4e9abee1270c6400037912aacbbf171c6897c0
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Mon Apr 27 12:48:07 2015 +0530

    libglusterfs: update glfs-messages header for reserved segments
    
    all the logging patches will be dependent on this segment allocation.
    Sending this change as a seperate one to avoid the conflicts.
    
    Change-Id: Iedd72ab6dc3526f1a6b01828807b5e6b9edcba90
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10400
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>

Comment 455 Anand Avati 2015-04-28 09:25:28 UTC
REVIEW: http://review.gluster.org/10214 (nfs / nfs files : porting log messages to new framework) posted (#13) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 456 Anand Avati 2015-04-28 10:08:57 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to new framework) posted (#15) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 457 Anand Avati 2015-04-28 11:02:01 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : porting log messages to a new framework) posted (#16) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 458 Anand Avati 2015-04-28 11:39:03 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 459 Anand Avati 2015-04-28 11:39:59 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#11) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 460 Anand Avati 2015-04-28 11:40:05 UTC
REVIEW: http://review.gluster.org/10420 (libglusterfs: allocate a segment for quota logging) posted (#1) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 461 Anand Avati 2015-04-28 12:15:35 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 462 Anand Avati 2015-04-28 12:46:36 UTC
COMMIT: http://review.gluster.org/9918 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit 8986a47c54db4769feb4e6664532386f1cd0275d
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Sat Apr 25 12:44:15 2015 +0530

    libgfapi : port gfapi to new logging framework
    
    Change-Id: Iaa0a92f82b9a0a26eda1a8d72b3b66ce66fab443
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/9918
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: jiffin tony Thottan <jthottan@redhat.com>
    Reviewed-by: Raghavendra Talur <rtalur@redhat.com>
    Reviewed-by: soumya k <skoduri@redhat.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 463 Anand Avati 2015-04-28 13:12:12 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#13) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 464 Anand Avati 2015-04-28 13:53:44 UTC
REVIEW: http://review.gluster.org/9893 (posix: Porting log messages to new logging framework) posted (#12) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 465 Anand Avati 2015-04-28 14:57:05 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#17) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 466 Anand Avati 2015-04-28 17:30:57 UTC
REVIEW: http://review.gluster.org/10216 (nfs.c nfs3.c: Port log messages to a new framework) posted (#14) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 467 Anand Avati 2015-04-28 17:32:43 UTC
REVIEW: http://review.gluster.org/9893 (posix: porting log messages to new logging framework) posted (#13) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 468 Anand Avati 2015-04-28 18:50:50 UTC
COMMIT: http://review.gluster.org/10210 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit ee6cd10ce947787bf6ea589bca1cb259c4bb214d
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Mon Apr 13 12:21:09 2015 +0530

    nfs / mount files : porting log messages to a new framework
    
    Porting log messages to a new framework for mount3udp_svc.c,
    mount3.c, mount3-auth.c files.
    
    Change-Id: I1e9cab500b6052bfac43c5ae1c82278e20d2f898
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/10210
    Tested-by: NetBSD Build System
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 469 Anand Avati 2015-04-28 18:57:57 UTC
COMMIT: http://review.gluster.org/10214 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit f3ff9abbe5f80911a88222cbdbcfa8616b4743da
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Mon Apr 13 15:50:12 2015 +0530

    nfs / nfs files : porting log messages to new framework
    
    Porting log messages to a new framework for nfs-common.c,
    nfs-fops.c, nfs-fops.h, nfs-inodes.c, nfs3-fh.c, nfs3-helpers.c.
    
    Change-Id: I55cd94de62eafe6ad3754cd065d7459a81a9f285
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/10214
    Tested-by: NetBSD Build System
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 470 Anand Avati 2015-04-28 19:04:01 UTC
COMMIT: http://review.gluster.org/10217 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit a7f848245ae5b0e4bbe363de13ec1676753352c5
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Mon Apr 13 16:26:56 2015 +0530

    nfs / acl3.c, nlm files : port log messages to new framework
    
    Porting log messages to a new framework for acl3.c, nlm4.c,
    nlmcbk_svc.c
    
    Change-Id: Iee4daae4fe1460eddf95d285615335b836d7f958
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/10217
    Tested-by: NetBSD Build System
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 471 Anand Avati 2015-04-28 23:15:52 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#18) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 472 Anand Avati 2015-04-29 04:53:35 UTC
COMMIT: http://review.gluster.org/10420 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit bacb5491e394b5e1bc16114bbbd6edaa68bf1f4f
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Tue Apr 28 17:08:32 2015 +0530

    libglusterfs: allocate a segment for quota logging
    
    Change-Id: Ia71488a20147ec3e99548aea15b4a57bb325fd06
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10420
    Tested-by: NetBSD Build System
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>

Comment 473 Anand Avati 2015-04-29 05:13:49 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 474 Anand Avati 2015-04-29 05:39:00 UTC
COMMIT: http://review.gluster.org/10173 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit de7c629d02b723e6b4c3d50a14ea5f072e27ccc1
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Tue Apr 7 12:49:37 2015 +0530

    nfs/auth,exports,netgroup : port log messages to new framework
    
    Five gf_log messages are not changed to gf_msg because gf_msg
    not sending the output to STDOUT.
    Bug id : BZ1215017
    
    Change-Id: Ie8de286355becc3fd73fa80057734b834cf40b04
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/10173
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Tested-by: NetBSD Build System
    Reviewed-by: jiffin tony Thottan <jthottan@redhat.com>

Comment 475 Anand Avati 2015-04-29 06:10:01 UTC
REVIEW: http://review.gluster.org/9868 (rdma:  porting rdma to a new message id logging format) posted (#12) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 476 Anand Avati 2015-04-29 15:00:09 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#19) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 477 Anand Avati 2015-04-29 16:10:25 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#22) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 478 Anand Avati 2015-04-29 16:13:14 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#23) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 479 Anand Avati 2015-04-29 16:21:01 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to new framework) posted (#46) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 480 Anand Avati 2015-04-29 17:22:49 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#20) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 481 Anand Avati 2015-04-29 19:11:25 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#15) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 482 Anand Avati 2015-04-29 20:17:41 UTC
REVIEW: http://review.gluster.org/10216 (nfs.c nfs3.c: Port log messages to a new framework) posted (#16) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 483 Anand Avati 2015-04-30 01:49:40 UTC
REVIEW: http://review.gluster.org/9874 (protocol/server : port log messages to new framework.) posted (#47) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 484 Anand Avati 2015-04-30 05:18:05 UTC
COMMIT: http://review.gluster.org/9868 committed in master by Raghavendra G (rgowdapp@redhat.com) 
------
commit 4306245aef7cdcbfa6d7a59dccd031d4ada54105
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Wed Apr 29 11:38:11 2015 +0530

    rdma:  porting rdma to a new message id logging format
    
    Change-Id: I71e940817ae0a9378e82332d5a8569114fc13482
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/9868
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Raghavendra G <rgowdapp@redhat.com>
    Tested-by: Raghavendra G <rgowdapp@redhat.com>

Comment 485 Anand Avati 2015-04-30 05:26:15 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#17) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 486 Anand Avati 2015-04-30 05:33:48 UTC
COMMIT: http://review.gluster.org/9874 committed in master by Raghavendra G (rgowdapp@redhat.com) 
------
commit dc089a1a51988c2b407040e1684d7b0adbd79556
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Wed Mar 11 20:11:09 2015 +0530

    protocol/server : port log messages to new framework.
    
    Change-Id: I7901f55d06716161cc31d2b79a600a16b5ec2ef8
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/9874
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Raghavendra G <rgowdapp@redhat.com>
    Tested-by: Raghavendra G <rgowdapp@redhat.com>

Comment 487 Anand Avati 2015-04-30 06:54:51 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#18) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 488 Anand Avati 2015-04-30 09:04:57 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 489 Anand Avati 2015-04-30 10:06:37 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#8) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 490 Anand Avati 2015-04-30 11:05:48 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework      dht-rebalance is removed and is commented out in Makefile      for now, to avoid merge conflict and build error likewise.) posted (#5) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 491 Anand Avati 2015-04-30 11:28:22 UTC
REVIEW: http://review.gluster.org/9877 (rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 492 Anand Avati 2015-04-30 11:29:06 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#6) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 493 Anand Avati 2015-04-30 11:29:29 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 494 Anand Avati 2015-04-30 11:31:58 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#2) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 495 Anand Avati 2015-04-30 12:03:59 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 496 Anand Avati 2015-04-30 13:09:15 UTC
REVIEW: http://review.gluster.org/10476 (features/changelog: Porting log messages to new logging framework) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 497 Anand Avati 2015-05-01 04:43:07 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#19) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 498 Anand Avati 2015-05-02 02:34:08 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#21) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 499 Anand Avati 2015-05-02 14:01:33 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#22) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 500 Anand Avati 2015-05-02 15:00:21 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#7) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 501 Anand Avati 2015-05-03 05:45:20 UTC
REVIEW: http://review.gluster.org/9864 (handshake,locks,mountbroker,syncop/glusterd:New logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 502 Anand Avati 2015-05-03 05:56:33 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 503 Anand Avati 2015-05-03 05:57:12 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 504 Anand Avati 2015-05-03 05:57:17 UTC
REVIEW: http://review.gluster.org/9877 (rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 505 Anand Avati 2015-05-04 01:22:49 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#23) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 506 Anand Avati 2015-05-04 05:05:15 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 507 Anand Avati 2015-05-04 07:00:59 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 508 Anand Avati 2015-05-04 10:16:24 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#24) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 509 Anand Avati 2015-05-04 11:41:01 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to a new framework) posted (#25) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 510 Anand Avati 2015-05-04 11:46:59 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#2) for review on master by Sachin Pandit (spandit@redhat.com)

Comment 511 Anand Avati 2015-05-04 11:51:40 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 512 Anand Avati 2015-05-04 17:14:03 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 513 Anand Avati 2015-05-04 17:29:15 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#9) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 514 Anand Avati 2015-05-05 02:24:53 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#21) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 515 Anand Avati 2015-05-05 04:56:00 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework) posted (#22) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 516 Anand Avati 2015-05-05 05:15:00 UTC
COMMIT: http://review.gluster.org/9808 committed in master by Kaushal M (kaushal@redhat.com) 
------
commit 6d7428d2018c061ca2791443bd90980f9755ded3
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Thu Mar 5 13:41:10 2015 +0530

    mgmt/glusterd: Porting messages to new logging framework
    
    Change-Id: I25f3536446798ea1cffd6b5dfbb3d2398766fcf3
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/9808
    Tested-by: NetBSD Build System
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Avra Sengupta <asengupt@redhat.com>

Comment 517 Anand Avati 2015-05-05 05:19:08 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : port log messages to new framework) posted (#26) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 518 Anand Avati 2015-05-05 05:39:46 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#3) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 519 Anand Avati 2015-05-05 05:42:21 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 520 Anand Avati 2015-05-05 06:03:26 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to new framework) posted (#27) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 521 Anand Avati 2015-05-05 06:37:42 UTC
REVIEW: http://review.gluster.org/10216 ( nfs.c nfs3.c: port log messages to a new framework changes made for the code review by Meghana) posted (#23) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 522 Anand Avati 2015-05-05 06:53:43 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#4) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 523 Anand Avati 2015-05-05 06:58:41 UTC
REVIEW: http://review.gluster.org/10546 (nfs/auth,exports,netgroup : port log messages to new framework) posted (#1) for review on release-3.7 by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 524 Anand Avati 2015-05-05 07:01:31 UTC
REVIEW: http://review.gluster.org/10547 (mgmt/glusterd: Porting messages to new logging framework) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 525 Anand Avati 2015-05-05 07:07:29 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message labels) posted (#8) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 526 Anand Avati 2015-05-05 07:07:56 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting to new logging framwork) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 527 Anand Avati 2015-05-05 07:10:56 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#7) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 528 Anand Avati 2015-05-05 07:20:38 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#9) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 529 Anand Avati 2015-05-05 07:21:09 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting to new logging framwork) posted (#2) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 530 Anand Avati 2015-05-05 07:21:12 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message labels) posted (#10) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 531 Anand Avati 2015-05-05 07:24:10 UTC
REVIEW: http://review.gluster.org/10549 (nfs / acl3.c, nlm files : port log messages to new framework) posted (#1) for review on release-3.7 by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 532 Anand Avati 2015-05-05 07:29:33 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting to new logging framwork) posted (#3) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 533 Anand Avati 2015-05-05 07:29:36 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#11) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 534 Anand Avati 2015-05-05 07:30:16 UTC
REVIEW: http://review.gluster.org/10550 (nfs / nfs files : porting log messages to new framework) posted (#1) for review on release-3.7 by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 535 Anand Avati 2015-05-05 07:32:42 UTC
REVIEW: http://review.gluster.org/10551 (nfs / mount files : porting log messages to a new framework) posted (#1) for review on release-3.7 by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 536 Anand Avati 2015-05-05 07:36:04 UTC
REVIEW: http://review.gluster.org/10552 (protocol/server : port log messages to new framework) posted (#1) for review on release-3.7 by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 537 Anand Avati 2015-05-05 07:59:44 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message labels) posted (#12) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 538 Anand Avati 2015-05-05 08:00:10 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting messages to new logging framwork) posted (#4) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 539 Anand Avati 2015-05-05 08:00:37 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#13) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 540 Anand Avati 2015-05-05 09:47:00 UTC
REVIEW: http://review.gluster.org/10404 (glusterd: New logging framework, all the message label) posted (#14) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 541 Anand Avati 2015-05-05 09:50:52 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting messages to new logging framwork) posted (#5) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 542 Anand Avati 2015-05-05 09:55:09 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting to new logging framwork) posted (#6) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 543 Anand Avati 2015-05-05 10:25:17 UTC
REVIEW: http://review.gluster.org/10552 (protocol/server : port log messages to new framework) posted (#2) for review on release-3.7 by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 544 Anand Avati 2015-05-05 10:50:50 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#26) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 545 Anand Avati 2015-05-05 12:07:51 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 546 Anand Avati 2015-05-05 13:05:00 UTC
COMMIT: http://review.gluster.org/10405 committed in release-3.7 by Vijay Bellur (vbellur@redhat.com) 
------
commit 1a89389834b646acaecf4791eeec9d29b6be6f1f
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Wed Mar 4 17:07:53 2015 +0530

    Snapshot:  New logging framework implementation of snapshot messages.
    
    Backport of: http://review.gluster.org/9796
    
    Change-Id: I3e8b5f6ae59d16752beb8053c2afddfb5c00be14
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/9796
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Avra Sengupta <asengupt@redhat.com>
    Reviewed-on: http://review.gluster.org/10405
    Reviewed-by: Sakshi Bansal

Comment 547 Anand Avati 2015-05-05 13:31:27 UTC
COMMIT: http://review.gluster.org/10404 committed in release-3.7 by Vijay Bellur (vbellur@redhat.com) 
------
commit eac6fe7d57a3b35d293cb28721464af7a7b386b4
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Wed Apr 22 15:57:44 2015 +0530

    glusterd: New logging framework, all the message labels
    
    Backport of: http://review.gluster.org/#/c/10332/
    Change-Id: I5f83b070638384b3f2e3efe936f64080c3334eab
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/10332
    Reviewed-by: Kaushal M <kaushal@redhat.com>
    Tested-by: Kaushal M <kaushal@redhat.com>
    (cherry picked from commit 6627f191ef28504780c8d27ae5c2f472478f8a14)
    Reviewed-on: http://review.gluster.org/10404
    Reviewed-by: Avra Sengupta <asengupt@redhat.com>
    Tested-by: NetBSD Build System

Comment 548 Anand Avati 2015-05-05 14:23:52 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to new framework) posted (#11) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 549 Anand Avati 2015-05-05 14:24:08 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#28) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 550 Anand Avati 2015-05-05 16:01:09 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to new framework) posted (#12) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 551 Anand Avati 2015-05-06 03:25:04 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to new framework) posted (#29) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 552 Anand Avati 2015-05-06 04:29:12 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#27) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 553 Anand Avati 2015-05-07 05:48:03 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#4) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 554 Anand Avati 2015-05-07 05:49:17 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 555 Anand Avati 2015-05-07 07:47:31 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 556 Anand Avati 2015-05-07 07:51:04 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting to new logging framwork) posted (#7) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 557 Anand Avati 2015-05-07 07:54:00 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 558 Anand Avati 2015-05-07 08:24:55 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 559 Anand Avati 2015-05-07 08:29:02 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 560 Anand Avati 2015-05-07 09:00:30 UTC
REVIEW: http://review.gluster.org/9877 (rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 561 Anand Avati 2015-05-08 05:55:22 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#28) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 562 Anand Avati 2015-05-08 06:14:00 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to new framework) posted (#13) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 563 Anand Avati 2015-05-08 06:16:12 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#24) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 564 Anand Avati 2015-05-08 08:17:43 UTC
REVIEW: http://review.gluster.org/10548 (utils/glusterd: Porting messages to new logging framwork) posted (#8) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 565 Anand Avati 2015-05-08 09:27:40 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#25) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 566 Anand Avati 2015-05-08 11:57:25 UTC
REVIEW: http://review.gluster.org/10670 (libglusterfs: update glfs-messages header for reserved segments) posted (#1) for review on release-3.7 by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 567 Anand Avati 2015-05-08 12:09:14 UTC
REVIEW: http://review.gluster.org/10673 (rdma:  porting rdma to a new message id logging format) posted (#1) for review on release-3.7 by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 568 Anand Avati 2015-05-08 17:23:46 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#8) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 569 Anand Avati 2015-05-08 17:38:47 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#2) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 570 Anand Avati 2015-05-08 18:45:42 UTC
COMMIT: http://review.gluster.org/10216 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit 6601aad8380f0f0ccbd4bb9147d8d3584a88da20
Author: Hari Gowtham <hari.gowtham005@gmail.com>
Date:   Mon Apr 13 16:06:56 2015 +0530

    nfs.c nfs3.c: port log messages to a new framework
    
    Change-Id: I9ddb90d66d3ad3adb2916c0c949834794ee7bdf3
    BUG: 1194640
    Signed-off-by: Hari Gowtham <hari.gowtham005@gmail.com>
    Reviewed-on: http://review.gluster.org/10216
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Meghana M <mmadhusu@redhat.com>
    Reviewed-by: Niels de Vos <ndevos@redhat.com>

Comment 571 Anand Avati 2015-05-09 03:29:51 UTC
REVIEW: http://review.gluster.org/10670 (libglusterfs: update glfs-messages header for reserved segments) posted (#2) for review on release-3.7 by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 572 Anand Avati 2015-05-09 07:28:26 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#26) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 573 Anand Avati 2015-05-11 06:20:29 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log messages) posted (#27) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 574 Anand Avati 2015-05-11 07:25:56 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#29) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 575 Anand Avati 2015-05-11 09:40:31 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Porting log messages to a new framework) posted (#30) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 576 Anand Avati 2015-05-12 05:21:48 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : porting log messages to a new framework) posted (#31) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 577 Anand Avati 2015-05-18 06:46:56 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#9) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 578 Anand Avati 2015-05-18 06:52:36 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 579 Anand Avati 2015-05-18 06:55:43 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 580 Anand Avati 2015-05-18 07:01:58 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 581 Anand Avati 2015-05-18 07:02:51 UTC
REVIEW: http://review.gluster.org/9967 (utils/glusterd: Porting to new logging framwork) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 582 Anand Avati 2015-05-19 07:41:52 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 583 Anand Avati 2015-05-19 08:46:32 UTC
REVIEW: http://review.gluster.org/10670 (libglusterfs: update glfs-messages header for reserved segments) posted (#3) for review on release-3.7 by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 584 Anand Avati 2015-05-19 09:21:46 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#32) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 585 Anand Avati 2015-05-19 09:32:19 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging message) posted (#33) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 586 Anand Avati 2015-05-19 09:37:03 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#34) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 587 Anand Avati 2015-05-19 09:37:05 UTC
REVIEW: http://review.gluster.org/10819 (gfdb/libglusterfs : porting to a new logging frame work) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 588 Anand Avati 2015-05-19 09:47:10 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing Logging messages) posted (#35) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 589 Anand Avati 2015-05-19 09:49:13 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#36) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 590 Anand Avati 2015-05-19 09:49:16 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : Porting to a new logging frame work) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 591 Anand Avati 2015-05-19 09:53:56 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing Logging messages) posted (#37) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 592 Anand Avati 2015-05-19 09:55:11 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#38) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 593 Anand Avati 2015-05-19 10:00:40 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing new Logging messages) posted (#39) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 594 Anand Avati 2015-05-19 10:02:19 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#40) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 595 Anand Avati 2015-05-19 10:08:24 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#42) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 596 Anand Avati 2015-05-19 10:08:27 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : Porting to a new logging frame work) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 597 Anand Avati 2015-05-19 10:13:08 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing new logging message) posted (#43) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 598 Anand Avati 2015-05-19 10:14:33 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#44) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 599 Anand Avati 2015-05-19 10:14:57 UTC
REVIEW: http://review.gluster.org/10826 (defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : Porting to a new logging frame work) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 600 Anand Avati 2015-05-19 10:17:57 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing new logging messages) posted (#45) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 601 Anand Avati 2015-05-19 10:20:36 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#46) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 602 Anand Avati 2015-05-19 10:20:39 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging frame work) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 603 Anand Avati 2015-05-19 10:25:34 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing New logging message) posted (#47) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 604 Anand Avati 2015-05-19 10:27:01 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#48) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 605 Anand Avati 2015-05-19 10:27:07 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging frame work) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 606 Anand Avati 2015-05-19 12:01:40 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#10) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 607 Anand Avati 2015-05-19 12:22:32 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#3) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 608 Anand Avati 2015-05-20 05:35:24 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#4) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 609 Anand Avati 2015-05-20 06:52:04 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#28) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 610 Anand Avati 2015-05-20 06:54:56 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing New logging message) posted (#49) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 611 Anand Avati 2015-05-20 06:56:03 UTC
REVIEW: http://review.gluster.org/10824 (common-utils/libglusterfs : Porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 612 Anand Avati 2015-05-20 06:56:06 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#50) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 613 Anand Avati 2015-05-20 07:03:33 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing New logging messages) posted (#51) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 614 Anand Avati 2015-05-20 07:14:16 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#29) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 615 Anand Avati 2015-05-20 07:22:44 UTC
REVIEW: http://review.gluster.org/10819 (gfdb/libglusterfs : porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 616 Anand Avati 2015-05-20 07:22:46 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#52) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 617 Anand Avati 2015-05-20 07:30:29 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Introducing New logging messages) posted (#53) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 618 Anand Avati 2015-05-20 07:32:12 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 619 Anand Avati 2015-05-20 07:32:17 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#54) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 620 Anand Avati 2015-05-20 09:42:16 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Introducing New logging messages) posted (#55) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 621 Anand Avati 2015-05-20 09:45:09 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : Porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 622 Anand Avati 2015-05-20 09:45:12 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#56) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 623 Anand Avati 2015-05-20 10:15:52 UTC
REVIEW: http://review.gluster.org/10819 (gfdb/libglusterfs: porting to a new logging framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 624 Anand Avati 2015-05-20 10:16:02 UTC
REVIEW: http://review.gluster.org/10819 (gfdb/libglusterfs: porting to a new logging framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 625 Anand Avati 2015-05-20 12:06:51 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#12) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 626 Anand Avati 2015-05-22 07:33:20 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 627 Anand Avati 2015-05-27 08:00:43 UTC
REVIEW: http://review.gluster.org/10934 (Porting new log messages for posix) posted (#1) for review on master by hari gowtham (hgowtham@redhat.com)

Comment 628 Anand Avati 2015-05-27 08:09:20 UTC
REVIEW: http://review.gluster.org/9893 (Porting new log messages for posix) posted (#14) for review on master by hari gowtham (hgowtham@redhat.com)

Comment 629 Anand Avati 2015-05-27 10:01:02 UTC
REVIEW: http://review.gluster.org/10938 (changetimerecorder : Porting to new logging framework) posted (#1) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 630 Anand Avati 2015-05-28 05:36:46 UTC
REVIEW: http://review.gluster.org/9893 (Porting new log messages for posix) posted (#15) for review on master by hari gowtham (hgowtham@redhat.com)

Comment 631 Anand Avati 2015-05-29 05:11:11 UTC
REVIEW: http://review.gluster.org/9893 (Porting new log messages for posix) posted (#16) for review on master by hari gowtham (hgowtham@redhat.com)

Comment 632 Anand Avati 2015-05-30 10:29:28 UTC
REVIEW: http://review.gluster.org/9893 (Porting new log messages for posix) posted (#17) for review on master by Niels de Vos (ndevos@redhat.com)

Comment 633 Anand Avati 2015-06-02 06:54:27 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 634 Anand Avati 2015-06-02 06:57:58 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 635 Anand Avati 2015-06-02 07:01:17 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#5) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 636 Anand Avati 2015-06-05 09:09:31 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to new framework) posted (#30) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 637 Anand Avati 2015-06-05 11:18:34 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#31) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 638 Anand Avati 2015-06-08 05:44:12 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#32) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 639 Anand Avati 2015-06-08 06:42:11 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting gflog messages to new logging framework) posted (#5) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 640 Anand Avati 2015-06-08 06:42:36 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding gflog messages to the new logging framework) posted (#13) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 641 Anand Avati 2015-06-08 07:32:00 UTC
REVIEW: http://review.gluster.org/9877 (rebalance,store,glusterd/glusterd: porting to new logging framework) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 642 Anand Avati 2015-06-08 07:33:27 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 643 Anand Avati 2015-06-08 07:49:52 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#14) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 644 Anand Avati 2015-06-08 07:59:03 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting gflog messages to new logging framework) posted (#6) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 645 Anand Avati 2015-06-08 08:03:42 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#7) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 646 Anand Avati 2015-06-08 09:40:15 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#30) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 647 Anand Avati 2015-06-08 09:57:33 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Introducing a New logging messages) posted (#57) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 648 Anand Avati 2015-06-08 10:00:56 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#58) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 649 Anand Avati 2015-06-08 10:12:53 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 650 Anand Avati 2015-06-08 10:12:56 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs : Introducing logging messages) posted (#60) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 651 Anand Avati 2015-06-08 10:16:03 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Introducing new logging message) posted (#61) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 652 Anand Avati 2015-06-09 08:51:25 UTC
REVIEW: http://review.gluster.org/9898 (libglusterfs: Introducing new logging message) posted (#63) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 653 Anand Avati 2015-06-09 08:53:21 UTC
COMMIT: http://review.gluster.org/9898 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit a2a370db6db80e9365d0777701786ce706957f42
Author: Mohamed Ashiq <ashiq333@gmail.com>
Date:   Mon May 18 12:15:07 2015 +0530

    libglusterfs: Introducing new logging message
    
    Change-Id: I137f1b7805895810b8e6f0a70a183782bf472bf5
    BUG: 1194640
    Signed-off-by: Mohamed Ashiq <ashiq333@gmail.com>
    Reviewed-on: http://review.gluster.org/9898
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Tested-by: Niels de Vos <ndevos@redhat.com>

Comment 654 Anand Avati 2015-06-09 09:18:52 UTC
REVIEW: http://review.gluster.org/10819 (gfdb/libglusterfs : Porting to a new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 655 Anand Avati 2015-06-09 09:23:19 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 656 Anand Avati 2015-06-09 09:25:31 UTC
REVIEW: http://review.gluster.org/10824 (common-utils/libglusterfs : Porting to a new logging framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 657 Anand Avati 2015-06-09 09:31:14 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : Porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 658 Anand Avati 2015-06-09 09:40:04 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 659 Anand Avati 2015-06-09 09:47:46 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 660 Anand Avati 2015-06-09 10:53:56 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : porting to a new logging framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 661 Anand Avati 2015-06-09 11:03:08 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#31) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 662 Anand Avati 2015-06-10 05:27:11 UTC
REVIEW: http://review.gluster.org/10826 (defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : porting to a new logging framework) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 663 Anand Avati 2015-06-10 05:34:34 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 664 Anand Avati 2015-06-10 08:54:19 UTC
COMMIT: http://review.gluster.org/10819 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit 2847b03a38515a625e36d52c7e0a1d37107d72ba
Author: Mohamed Ashiq <ashiq333@gmail.com>
Date:   Tue May 19 14:55:38 2015 +0530

    gfdb/libglusterfs : Porting to a new logging framework
    
    Change-Id: I61874561fdf2c175d2b3eec0c85c25f12dc60552
    BUG: 1194640
    Signed-off-by: Mohamed Ashiq <ashiq333@gmail.com>
    Reviewed-on: http://review.gluster.org/10819
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Joseph Fernandes

Comment 665 Anand Avati 2015-06-10 11:10:01 UTC
REVIEW: http://review.gluster.org/9910 (handler, messages/glusterd: Porting to new logging framework) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 666 Anand Avati 2015-06-10 11:30:14 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 667 Anand Avati 2015-06-10 11:54:10 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 668 Anand Avati 2015-06-10 12:18:47 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 669 Anand Avati 2015-06-11 06:53:38 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 670 Anand Avati 2015-06-11 06:55:04 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#15) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 671 Anand Avati 2015-06-11 07:12:18 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#33) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 672 Anand Avati 2015-06-11 09:57:30 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#16) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 673 Anand Avati 2015-06-11 09:58:16 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#15) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 674 Anand Avati 2015-06-11 11:57:00 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to new framework) posted (#34) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 675 Anand Avati 2015-06-11 14:20:46 UTC
COMMIT: http://review.gluster.org/9967 committed in master by Kaushal M (kaushal@redhat.com) 
------
commit 9863c8940936989d2ffb3c8ac28431d2b313384d
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Mon Mar 23 11:36:37 2015 +0530

    utils/glusterd: Porting to new logging framwork
    
    Change-Id: Iacb30eb675693bcdb3ef9de8e7f43892c5d79f6d
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/9967
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Poornima G <pgurusid@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Krishnan Parthasarathi <kparthas@redhat.com>
    Reviewed-by: Kaushal M <kaushal@redhat.com>

Comment 676 Anand Avati 2015-06-12 05:22:38 UTC
REVIEW: http://review.gluster.org/9952 (glusterd/geo-rep : porting log messages to a new framework) posted (#16) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 677 Anand Avati 2015-06-12 06:02:32 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework) posted (#10) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 678 Anand Avati 2015-06-12 06:04:41 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#17) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 679 Anand Avati 2015-06-12 06:05:05 UTC
REVIEW: http://review.gluster.org/9927 (sm/glusterd: Porting messages to new logging framework) posted (#15) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 680 Anand Avati 2015-06-12 06:30:08 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework.) posted (#11) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 681 Anand Avati 2015-06-12 06:34:24 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#35) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 682 Anand Avati 2015-06-12 07:27:43 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting gflog messages to new logging framework) posted (#9) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 683 Anand Avati 2015-06-12 07:32:45 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#10) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 684 Anand Avati 2015-06-12 07:44:01 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework.) posted (#18) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 685 Anand Avati 2015-06-12 07:45:02 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework.) posted (#18) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 686 Anand Avati 2015-06-12 07:47:33 UTC
REVIEW: http://review.gluster.org/11193 (rebalance,store,glusterd/glusterd: porting to new logging framework.) posted (#2) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 687 Anand Avati 2015-06-12 08:01:04 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : Porting to a new logging framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 688 Anand Avati 2015-06-12 08:10:13 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework.) posted (#12) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 689 Anand Avati 2015-06-12 08:14:56 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : porting to a new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 690 Anand Avati 2015-06-12 09:28:52 UTC
REVIEW: http://review.gluster.org/10670 (libglusterfs: update glfs-message header for reserved segments) posted (#8) for review on release-3.7 by Vijay Bellur (vbellur@redhat.com)

Comment 691 Anand Avati 2015-06-12 09:57:25 UTC
COMMIT: http://review.gluster.org/10670 committed in release-3.7 by Vijay Bellur (vbellur@redhat.com) 
------
commit 91190eccd58ac6492979cc34d9987357268e3cd6
Author: Humble Devassy Chirammal <hchiramm@redhat.com>
Date:   Mon Apr 27 12:48:07 2015 +0530

    libglusterfs: update glfs-message header for reserved segments
    
    all the logging patches will be dependent on this segment allocation.
    Sending this change as a seperate one to avoid the conflicts.
    
    This also include backport of http://review.gluster.org/#/c/10420/
    
    Change-Id: Iedd72ab6dc3526f1a6b01828807b5e6b9edcba90
    BUG: 1194640
    Signed-off-by: Humble Devassy Chirammal <hchiramm@redhat.com>
    Reviewed-on: http://review.gluster.org/10400
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>
    (cherry picked from commit cd4e9abee1270c6400037912aacbbf171c6897c0)
    Reviewed-on: http://review.gluster.org/10670
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>
    Tested-by: Vijay Bellur <vbellur@redhat.com>

Comment 692 Anand Avati 2015-06-12 10:28:54 UTC
COMMIT: http://review.gluster.org/9952 committed in master by Venky Shankar (vshankar@redhat.com) 
------
commit 6180d36ff30ecbe84c91b66b23734cf4f45249c5
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Fri Mar 20 12:04:32 2015 +0530

    glusterd/geo-rep : porting log messages to a new framework
    
    Change-Id: I1f1b99822c2b301d68eaf392af4bbb475151e2c5
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/9952
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kotresh HR <khiremat@redhat.com>
    Reviewed-by: Venky Shankar <vshankar@redhat.com>

Comment 693 Anand Avati 2015-06-12 10:37:02 UTC
REVIEW: http://review.gluster.org/11197 (sm/glusterd: Porting messages to new logging framework) posted (#2) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 694 Anand Avati 2015-06-12 10:54:33 UTC
REVIEW: http://review.gluster.org/9864 (handshake,locks,mountbroker,syncop/glusterd:New logging framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 695 Anand Avati 2015-06-12 11:05:19 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework.) posted (#13) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 696 Anand Avati 2015-06-12 11:57:53 UTC
REVIEW: http://review.gluster.org/11202 (dht: Adding log messages to the new logging framework) posted (#1) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 697 Anand Avati 2015-06-12 12:06:12 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework.) posted (#19) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 698 Anand Avati 2015-06-12 12:43:10 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to a new framework) posted (#37) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 699 Anand Avati 2015-06-12 13:27:16 UTC
REVIEW: http://review.gluster.org/11197 (sm/glusterd: Porting messages to new logging framework.) posted (#4) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 700 Anand Avati 2015-06-12 14:11:46 UTC
REVIEW: http://review.gluster.org/11197 (sm/glusterd: Porting messages to new logging framework) posted (#5) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 701 Anand Avati 2015-06-12 14:11:56 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#20) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 702 Anand Avati 2015-06-13 03:47:49 UTC
REVIEW: http://review.gluster.org/10042 (protocol/client : porting log messages to new framework) posted (#38) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 703 Anand Avati 2015-06-14 11:02:08 UTC
REVIEW: http://review.gluster.org/11212 (handler, messages/glusterd: Porting to new logging framework) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 704 Anand Avati 2015-06-14 11:03:29 UTC
REVIEW: http://review.gluster.org/9836 (glusterd: Porting messages to new logging framework.) posted (#14) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 705 Anand Avati 2015-06-15 06:19:22 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 706 Anand Avati 2015-06-15 06:23:14 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : Porting to a new logging framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 707 Anand Avati 2015-06-15 06:55:03 UTC
COMMIT: http://review.gluster.org/9836 committed in master by Atin Mukherjee (amukherj@redhat.com) 
------
commit 2ae034374ce449c54b1b4ae8350401371db1d8d3
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Mon Mar 9 16:59:54 2015 +0530

    glusterd: Porting messages to new logging framework.
    
    Change-Id: I56ced6fca0246c230cc389132c47a0f60472ed0c
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/9836
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Atin Mukherjee <amukherj@redhat.com>

Comment 708 Anand Avati 2015-06-15 07:09:58 UTC
REVIEW: http://review.gluster.org/11221 (glusterd: Porting messages to new logging framework.) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 709 Anand Avati 2015-06-15 07:14:21 UTC
REVIEW: http://review.gluster.org/11222 (quota/glusterd: porting to new logging framework.) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 710 Anand Avati 2015-06-15 07:23:45 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#11) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 711 Anand Avati 2015-06-15 07:25:37 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#21) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 712 Anand Avati 2015-06-15 08:04:06 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#12) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 713 Anand Avati 2015-06-15 08:12:08 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#11) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 714 Anand Avati 2015-06-15 08:59:57 UTC
REVIEW: http://review.gluster.org/11221 (glusterd: Porting messages to new logging framework) posted (#2) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 715 Anand Avati 2015-06-15 09:40:15 UTC
REVIEW: http://review.gluster.org/11222 (quota/glusterd: porting to new logging framework) posted (#3) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 716 Anand Avati 2015-06-15 09:55:51 UTC
REVIEW: http://review.gluster.org/11192 (handshake,locks,mountbroker,syncop/glusterd:New logging framework) posted (#3) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 717 Anand Avati 2015-06-15 10:13:43 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#16) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 718 Anand Avati 2015-06-15 10:57:49 UTC
REVIEW: http://review.gluster.org/11230 (ops/glusterd: Porting messages to new logging framework) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 719 Anand Avati 2015-06-15 10:59:15 UTC
REVIEW: http://review.gluster.org/11221 (glusterd: Porting messages to new logging framework.) posted (#4) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 720 Anand Avati 2015-06-15 12:27:22 UTC
REVIEW: http://review.gluster.org/11230 (ops/glusterd: Porting messages to new logging framework) posted (#2) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 721 Anand Avati 2015-06-15 12:28:56 UTC
REVIEW: http://review.gluster.org/11222 (quota/glusterd: porting to new logging framework.) posted (#4) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 722 Anand Avati 2015-06-15 12:33:49 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 723 Anand Avati 2015-06-16 01:32:43 UTC
REVIEW: http://review.gluster.org/9905 (ops/glusterd: Porting messages to new logging framework) posted (#19) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 724 Anand Avati 2015-06-16 03:32:13 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#8) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 725 Anand Avati 2015-06-16 03:33:25 UTC
REVIEW: http://review.gluster.org/11222 (quota/glusterd: porting to new logging framework) posted (#5) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 726 Anand Avati 2015-06-16 03:36:34 UTC
REVIEW: http://review.gluster.org/11230 (ops/glusterd: Porting messages to new logging framework) posted (#3) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 727 Anand Avati 2015-06-16 03:40:34 UTC
REVIEW: http://review.gluster.org/11221 (glusterd: Porting messages to new logging framework.) posted (#6) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 728 Anand Avati 2015-06-16 04:03:17 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : porting to a new logging framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 729 Anand Avati 2015-06-16 04:11:48 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#33) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 730 Anand Avati 2015-06-16 05:29:03 UTC
COMMIT: http://review.gluster.org/9877 committed in master by Atin Mukherjee (amukherj@redhat.com) 
------
commit 25f28a9c23b1adf665a982c2f5157bf13361521b
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Fri Mar 13 16:55:17 2015 +0530

    rebalance,store,glusterd/glusterd: porting to new logging framework
    
    Change-Id: I231b79e3414e60fe67cde577dd585cce83c8bfad
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/9877
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Sachin Pandit <spandit@redhat.com>
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Atin Mukherjee <amukherj@redhat.com>

Comment 731 Anand Avati 2015-06-16 05:53:57 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#22) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 732 Anand Avati 2015-06-16 06:03:41 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 733 Anand Avati 2015-06-16 06:24:21 UTC
REVIEW: http://review.gluster.org/10824 (common-utils/libglusterfs : Porting to a new logging framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 734 Anand Avati 2015-06-16 06:58:32 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#24) for review on master by Anuradha Talur (atalur@redhat.com)

Comment 735 Anand Avati 2015-06-16 06:59:38 UTC
REVIEW: http://review.gluster.org/9893 (Porting new log messages for posix) posted (#18) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 736 Anand Avati 2015-06-16 07:28:14 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#23) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 737 Anand Avati 2015-06-16 09:19:11 UTC
REVIEW: http://review.gluster.org/9893 (Porting new log messages for posix) posted (#19) for review on master by Pranith Kumar Karampuri (pkarampu@redhat.com)

Comment 738 Anand Avati 2015-06-16 10:21:20 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#17) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 739 Anand Avati 2015-06-16 11:03:31 UTC
REVIEW: http://review.gluster.org/10473 (quota/glusterd: porting to new logging framework) posted (#9) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 740 Anand Avati 2015-06-16 11:30:57 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#13) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 741 Anand Avati 2015-06-17 08:14:13 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#12) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 742 Anand Avati 2015-06-17 10:02:59 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator logs to 	 new logging framework.) posted (#13) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 743 Anand Avati 2015-06-17 10:05:51 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#14) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 744 Anand Avati 2015-06-17 10:06:11 UTC
COMMIT: http://review.gluster.org/9893 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit 59e1c79ac6953e552fbdc8c627f5dc1d02eeacc8
Author: Hari Gowtham <hgowtham@dhcp35-85.lab.eng.blr.redhat.com>
Date:   Wed May 27 13:17:30 2015 +0530

    Porting new log messages for posix
    
    Change-Id: I29bdeefb755805858e3cb1817b679cb6f9a476a9
    BUG: 1194640
    Signed-off-by: Hari Gowtham <hgowtham@dhcp35-85.lab.eng.blr.redhat.com>
    Reviewed-on: http://review.gluster.org/9893
    Reviewed-by: Pranith Kumar Karampuri <pkarampu@redhat.com>
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>

Comment 745 Anand Avati 2015-06-17 10:07:29 UTC
REVIEW: http://review.gluster.org/10824 (common-utils/libglusterfs : Porting to a new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 746 Anand Avati 2015-06-17 12:13:03 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : Porting to a new logging framework) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 747 Anand Avati 2015-06-17 12:32:13 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : porting to a new logging framework) posted (#7) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 748 Anand Avati 2015-06-17 12:58:35 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#7) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 749 Anand Avati 2015-06-17 13:23:39 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg) posted (#1) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 750 Anand Avati 2015-06-17 13:29:24 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg) posted (#2) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 751 Anand Avati 2015-06-17 14:07:46 UTC
COMMIT: http://review.gluster.org/10824 committed in master by Niels de Vos (ndevos@redhat.com) 
------
commit 515a4c4e08eb9fcd92c9cca693ef9978b8a1b05c
Author: Mohamed Ashiq <ashiq333@gmail.com>
Date:   Tue May 19 15:28:30 2015 +0530

    common-utils/libglusterfs : Porting to a new logging framework
    
    Change-Id: Iee1c083774c988375a7261cfd6d510ed4c574de2
    BUG: 1194640
    Signed-off-by: Mohamed Ashiq <ashiq333@gmail.com>
    Reviewed-on: http://review.gluster.org/10824
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Kaushal M <kaushal@redhat.com>

Comment 752 Anand Avati 2015-06-17 14:25:06 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : porting to a new logging framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 753 Anand Avati 2015-06-17 14:25:35 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 754 Anand Avati 2015-06-17 14:25:58 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : Porting to a new logging framework) posted (#10) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 755 Anand Avati 2015-06-17 14:29:09 UTC
REVIEW: http://review.gluster.org/10826 (defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : porting to a new logging framework) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 756 Anand Avati 2015-06-17 14:31:15 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 757 Anand Avati 2015-06-17 14:43:44 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 758 Anand Avati 2015-06-17 15:12:26 UTC
REVIEW: http://review.gluster.org/11284 (gfdb/libglusterfs : Port log messages to a new framework) posted (#1) for review on release-3.7 by Mohamed Ashiq (ashiq333@gmail.com)

Comment 759 Anand Avati 2015-06-17 17:47:20 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg.) posted (#3) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 760 Anand Avati 2015-06-17 18:56:25 UTC
REVIEW: http://review.gluster.org/10825 (fd,inode/libglusterfs : porting to a new logging framework) posted (#11) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 761 Anand Avati 2015-06-18 01:02:15 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg.) posted (#4) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 762 Anand Avati 2015-06-18 03:28:33 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 763 Anand Avati 2015-06-18 03:28:39 UTC
REVIEW: http://review.gluster.org/10826 (defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : porting to a new logging framework) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 764 Anand Avati 2015-06-18 05:06:15 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg) posted (#5) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 765 Anand Avati 2015-06-18 06:20:37 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#26) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 766 Anand Avati 2015-06-18 06:35:43 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#24) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 767 Anand Avati 2015-06-18 07:32:30 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#25) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 768 Anand Avati 2015-06-18 10:08:08 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg) posted (#6) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 769 Anand Avati 2015-06-18 10:20:15 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#26) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 770 Anand Avati 2015-06-18 11:33:01 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#18) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 771 Anand Avati 2015-06-18 11:49:25 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#11) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 772 Anand Avati 2015-06-18 17:44:28 UTC
REVIEW: http://review.gluster.org/11280 (protocol/client : removing duplicate printing in gf_msg) posted (#7) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 773 Anand Avati 2015-06-19 05:52:04 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#14) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 774 Anand Avati 2015-06-19 06:28:42 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#19) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 775 Anand Avati 2015-06-19 09:07:40 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#27) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 776 Anand Avati 2015-06-19 09:43:40 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#15) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 777 Anand Avati 2015-06-19 09:47:09 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#29) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 778 Anand Avati 2015-06-19 10:31:23 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 779 Anand Avati 2015-06-19 12:23:54 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#34) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 780 Anand Avati 2015-06-19 13:34:52 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 781 Anand Avati 2015-06-20 07:47:31 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#35) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 782 Anand Avati 2015-06-20 07:48:03 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#10) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 783 Niels de Vos 2015-06-20 09:48:02 UTC
This bug is getting closed because a release has been made available that should address the reported issue. In case the problem is still not fixed with glusterfs-3.7.2, please reopen this bug report.

glusterfs-3.7.2 has been announced on the Gluster Packaging mailinglist [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] http://www.gluster.org/pipermail/packaging/2015-June/000006.html
[2] http://thread.gmane.org/gmane.comp.file-systems.gluster.user

Comment 784 Anand Avati 2015-06-20 12:18:16 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#20) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 785 Anand Avati 2015-06-20 12:52:17 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#36) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 786 Anand Avati 2015-06-20 13:00:52 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#11) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 787 Anand Avati 2015-06-21 06:50:22 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#29) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 788 Anand Avati 2015-06-21 07:16:03 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework.) posted (#30) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 789 Anand Avati 2015-06-22 05:22:37 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework) posted (#12) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 790 Anand Avati 2015-06-22 06:30:48 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework) posted (#13) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 791 Anand Avati 2015-06-22 07:10:10 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : porting to a new logging framework) posted (#14) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 792 Anand Avati 2015-06-22 08:01:38 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#15) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 793 Anand Avati 2015-06-22 08:38:53 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework.) posted (#31) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 794 Anand Avati 2015-06-22 09:31:18 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework) posted (#15) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 795 Anand Avati 2015-06-22 10:15:11 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : porting to a new logging framework) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 796 Anand Avati 2015-06-23 04:27:19 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#22) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 797 Anand Avati 2015-06-23 07:01:38 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#30) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 798 Anand Avati 2015-06-23 07:23:04 UTC
REVIEW: http://review.gluster.org/10021 (dht: Adding log messages to the new logging framework) posted (#23) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 799 Anand Avati 2015-06-23 07:33:53 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#12) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 800 Anand Avati 2015-06-23 07:52:03 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#17) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 801 Anand Avati 2015-06-23 08:00:35 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#31) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 802 Anand Avati 2015-06-23 08:30:39 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 803 Anand Avati 2015-06-23 08:43:46 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#37) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 804 Anand Avati 2015-06-23 09:00:17 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#38) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 805 Anand Avati 2015-06-23 11:40:37 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#32) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 806 Anand Avati 2015-06-23 13:40:47 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#39) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 807 Anand Avati 2015-06-23 13:41:20 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#13) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 808 Anand Avati 2015-06-23 13:42:33 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#7) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 809 Anand Avati 2015-06-24 04:32:29 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#32) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 810 Anand Avati 2015-06-24 05:15:36 UTC
COMMIT: http://review.gluster.org/10021 committed in master by Raghavendra G (rgowdapp@redhat.com) 
------
commit 2b645af1d077957829c8ff6b8ab56353ba3913d6
Author: arao <arao@redhat.com>
Date:   Fri Jun 12 16:35:53 2015 +0530

    dht: Adding log messages to the new logging framework
    
    Change-Id: Ib3bb61c5223f409c23c68100f3fe884918d2dc3f
    BUG: 1194640
    Signed-off-by: arao <arao@redhat.com>
    Reviewed-on: http://review.gluster.org/10021
    Reviewed-by: N Balachandran <nbalacha@redhat.com>
    Reviewed-by: Joseph Fernandes
    Tested-by: Joseph Fernandes
    Reviewed-by: Dan Lambright <dlambrig@redhat.com>
    Reviewed-by: Raghavendra G <rgowdapp@redhat.com>
    Tested-by: Raghavendra G <rgowdapp@redhat.com>

Comment 811 Anand Avati 2015-06-24 05:55:35 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#40) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 812 Anand Avati 2015-06-24 06:06:45 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#14) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 813 Anand Avati 2015-06-24 06:13:43 UTC
REVIEW: http://review.gluster.org/10826 (defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : porting to a new logging framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 814 Anand Avati 2015-06-24 06:33:52 UTC
REVIEW: http://review.gluster.org/10297 (bit-rot : New logging framework for bit-rot log message) posted (#41) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 815 Anand Avati 2015-06-24 06:50:01 UTC
REVIEW: http://review.gluster.org/10823 (event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework) posted (#15) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 816 Anand Avati 2015-06-24 06:52:39 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework) posted (#17) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 817 Anand Avati 2015-06-24 07:08:20 UTC
REVIEW: http://review.gluster.org/10828 (call-stub,circ-buff,client_t,compat,dict/libglusterfs : Porting to a new logging framework) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 818 Anand Avati 2015-06-24 08:05:58 UTC
REVIEW: http://review.gluster.org/10826 (defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : porting to a new logging framework) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 819 Anand Avati 2015-06-24 10:45:42 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#33) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 820 Anand Avati 2015-06-24 11:41:55 UTC
REVIEW: http://review.gluster.org/11379 (bit-rot : New logging framework for bit-rot log message) posted (#1) for review on release-3.7 by Mohamed Ashiq (ashiq333@gmail.com)

Comment 821 Anand Avati 2015-06-24 11:55:00 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#18) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 822 Anand Avati 2015-06-24 19:42:27 UTC
REVIEW: http://review.gluster.org/11388 (glusterd: Porting left out log messages to new framework) posted (#1) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 823 Anand Avati 2015-06-24 20:20:58 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#19) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 824 Anand Avati 2015-06-25 04:55:18 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#20) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 825 Anand Avati 2015-06-25 06:29:40 UTC
COMMIT: http://review.gluster.org/10823 committed in master by Pranith Kumar Karampuri (pkarampu@redhat.com) 
------
commit a9b6933ef097d2a81ce21a8aeda2acc569cd1509
Author: Mohamed Ashiq <ashiq333@gmail.com>
Date:   Tue May 19 15:21:46 2015 +0530

    event,parse-utils,quota-common-utils,rbthash/libglusterfs : Porting to new logging framework
    
    Change-Id: I13ae9a97fe442c06cf50fe77c63718ea0858dc4d
    BUG: 1194640
    Signed-off-by: Mohamed Ashiq <ashiq333@gmail.com>
    Reviewed-on: http://review.gluster.org/10823
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Pranith Kumar Karampuri <pkarampu@redhat.com>

Comment 826 Anand Avati 2015-06-25 06:31:55 UTC
COMMIT: http://review.gluster.org/10826 committed in master by Pranith Kumar Karampuri (pkarampu@redhat.com) 
------
commit ef374774b8727b2f76915a1f88b26c83c77dde43
Author: Mohamed Ashiq <ashiq333@gmail.com>
Date:   Tue May 19 15:40:30 2015 +0530

    defaults,globals,iobuf,latency,logging,options,xlator/libglusterfs : porting to a new logging framework
    
    Change-Id: If6a55186cddc3d1c4d22e3d56b45358b84feeb49
    BUG: 1194640
    Signed-off-by: Mohamed Ashiq <ashiq333@gmail.com>
    Reviewed-on: http://review.gluster.org/10826
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Pranith Kumar Karampuri <pkarampu@redhat.com>

Comment 827 Anand Avati 2015-06-25 11:16:44 UTC
REVIEW: http://review.gluster.org/11400 (common-utils/libglusterfs : removing strerror to avoid duplicate printing of error message) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 828 Anand Avati 2015-06-25 12:30:23 UTC
REVIEW: http://review.gluster.org/10822 (graph/libglusterfs : porting to a new logging framework) posted (#11) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 829 Anand Avati 2015-06-25 13:16:12 UTC
REVIEW: http://review.gluster.org/10827 (mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework) posted (#19) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 830 Anand Avati 2015-06-25 13:16:39 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting performance translator          logs to new logging framework.) posted (#22) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 831 Anand Avati 2015-06-25 13:33:14 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#34) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 832 Anand Avati 2015-06-26 05:32:30 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#17) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 833 Anand Avati 2015-06-26 05:47:46 UTC
REVIEW: http://review.gluster.org/11400 (common-utils/libglusterfs : removing strerror to avoid duplicate printing of error message) posted (#3) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 834 Anand Avati 2015-06-26 06:16:31 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#23) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 835 Anand Avati 2015-06-26 06:20:31 UTC
REVIEW: http://review.gluster.org/11388 (glusterd: Porting left out log messages to new framework) posted (#6) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 836 Anand Avati 2015-06-26 06:21:41 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#33) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 837 Anand Avati 2015-06-26 07:16:08 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#35) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 838 Anand Avati 2015-06-26 07:31:39 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#18) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 839 Anand Avati 2015-06-26 07:35:50 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#24) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 840 Anand Avati 2015-06-26 07:56:59 UTC
REVIEW: http://review.gluster.org/11400 (common-utils/libglusterfs : removing strerror to avoid duplicate printing of error message) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 841 Anand Avati 2015-06-26 08:02:47 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#34) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 842 Anand Avati 2015-06-26 08:42:08 UTC
REVIEW: http://review.gluster.org/11422 (glusterd: Porting left out log messages to new framework) posted (#1) for review on release-3.7 by Nandaja Varma (nandaja.varma@gmail.com)

Comment 843 Anand Avati 2015-06-26 08:42:34 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#25) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 844 Anand Avati 2015-06-26 08:58:54 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#35) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 845 Anand Avati 2015-06-26 10:14:04 UTC
REVIEW: http://review.gluster.org/11400 (common-utils/libglusterfs : removing strerror to avoid duplicate printing of error message) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 846 Anand Avati 2015-06-26 10:43:13 UTC
REVIEW: http://review.gluster.org/10465 (ec: Porting messages to new logging framework) posted (#36) for review on master by Nandaja Varma (nandaja.varma@gmail.com)

Comment 847 Anand Avati 2015-06-26 11:41:38 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#36) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 848 Anand Avati 2015-06-26 13:01:43 UTC
REVIEW: http://review.gluster.org/11426 (rdma : removing duplicate printing of error string in gf_msg) posted (#2) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 849 Anand Avati 2015-06-26 15:52:06 UTC
COMMIT: http://review.gluster.org/10465 committed in master by Xavier Hernandez (xhernandez@datalab.es) 
------
commit 87af7e72d8be95ac0f2ade88f3a9ba16392fd158
Author: Nandaja Varma <nandaja.varma@gmail.com>
Date:   Thu Apr 30 14:28:10 2015 +0530

    ec: Porting messages to new logging framework
    
    Change-Id: Ia05ae750a245a37d48978e5f37b52f4fb0507a8c
    BUG: 1194640
    Signed-off-by: Nandaja Varma <nandaja.varma@gmail.com>
    Reviewed-on: http://review.gluster.org/10465
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Xavier Hernandez <xhernandez@datalab.es>

Comment 850 Anand Avati 2015-06-27 04:47:50 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#27) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 851 Anand Avati 2015-06-27 05:32:17 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#19) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 852 Anand Avati 2015-06-27 05:33:24 UTC
REVIEW: http://review.gluster.org/9822 (Logging: Porting the performance translator          logs to new logging framework.) posted (#28) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 853 Anand Avati 2015-06-27 05:52:07 UTC
COMMIT: http://review.gluster.org/10827 committed in master by Pranith Kumar Karampuri (pkarampu@redhat.com) 
------
commit 2b9b3ef3b646989bbc0412dca187b3f5fcad3283
Author: Mohamed Ashiq <ashiq333@gmail.com>
Date:   Tue May 19 15:46:01 2015 +0530

    mem-pool,stack,store,syncop,timer/libglusterfs : Porting to a new logging framework
    
    Change-Id: Idd3dcaf7eeea5207b3a5210676ce3df64153197f
    BUG: 1194640
    Signed-off-by: Mohamed Ashiq <ashiq333@gmail.com>
    Reviewed-on: http://review.gluster.org/10827
    Reviewed-by: Pranith Kumar Karampuri <pkarampu@redhat.com>
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>

Comment 854 Anand Avati 2015-06-27 05:53:51 UTC
REVIEW: http://review.gluster.org/9897 (afr: Porting messages to new logging framework      updated) posted (#37) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 855 Anand Avati 2015-06-27 06:38:08 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#20) for review on master by Humble Devassy Chirammal (humble.devassy@gmail.com)

Comment 856 Anand Avati 2015-06-27 09:29:30 UTC
COMMIT: http://review.gluster.org/9822 committed in master by Raghavendra G (rgowdapp@redhat.com) 
------
commit 3741804bec65a33d400af38dcc80700c8a668b81
Author: arao <arao@redhat.com>
Date:   Mon Jun 22 11:10:05 2015 +0530

    Logging: Porting the performance translator
             logs to new logging framework.
    
    Change-Id: Ie6aaf8d30bd4457bb73c48e23e6b1dea27598644
    BUG: 1194640
    Signed-off-by: arao <arao@redhat.com>
    Reviewed-on: http://review.gluster.org/9822
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Raghavendra G <rgowdapp@redhat.com>
    Tested-by: Raghavendra G <rgowdapp@redhat.com>

Comment 857 Anand Avati 2015-06-27 11:29:37 UTC
REVIEW: http://review.gluster.org/11447 (dht: Adding log messages to the new logging framework) posted (#1) for review on release-3.7 by Anusha B.Rao (anusha91rao@gmail.com)

Comment 858 Anand Avati 2015-06-27 12:00:01 UTC
COMMIT: http://review.gluster.org/11426 committed in master by Raghavendra G (rgowdapp@redhat.com) 
------
commit 7a3736b4a46dd07d65e27d892a85299a37fdd9a2
Author: Manikandan Selvaganesh <mselvaga@redhat.com>
Date:   Fri Jun 26 14:56:53 2015 +0530

    rdma : removing duplicate printing of error string in gf_msg
    
    Change-Id: I206cf80392d430f35558cc11699402c4cef12527
    BUG: 1194640
    Signed-off-by: Manikandan Selvaganesh <mselvaga@redhat.com>
    Reviewed-on: http://review.gluster.org/11426
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Raghavendra G <rgowdapp@redhat.com>
    Tested-by: Raghavendra G <rgowdapp@redhat.com>

Comment 859 Anand Avati 2015-06-28 00:27:13 UTC
REVIEW: http://review.gluster.org/11450 (afr: Porting messages to new logging framework      updated) posted (#1) for review on release-3.7 by Mohamed Ashiq (ashiq333@gmail.com)

Comment 860 Anand Avati 2015-06-28 08:34:11 UTC
REVIEW: http://review.gluster.org/11451 (feature/performace: Fix broken build) posted (#2) for review on master by Niels de Vos (ndevos@redhat.com)

Comment 861 Anand Avati 2015-06-28 10:03:57 UTC
COMMIT: http://review.gluster.org/11451 committed in master by Kaleb KEITHLEY (kkeithle@redhat.com) 
------
commit fb2f25cfbc26cd61370742d2453db63185194982
Author: Kotresh HR <khiremat@redhat.com>
Date:   Sun Jun 28 13:45:31 2015 +0530

    feature/performace: Fix broken build
    
    Fix the build broken because of patch
    http://review.gluster.org/#/c/9822/
    
    Change-Id: I0ee502c0fad5be87186c80ab4729036f52f85fa3
    BUG: 1194640
    Signed-off-by: Kotresh HR <khiremat@redhat.com>
    Reviewed-on: http://review.gluster.org/11451
    Reviewed-by: Niels de Vos <ndevos@redhat.com>
    Tested-by: Niels de Vos <ndevos@redhat.com>

Comment 862 Anand Avati 2015-06-28 13:03:27 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#21) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 863 Anand Avati 2015-06-30 12:40:25 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#22) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 864 Anand Avati 2015-07-01 05:52:45 UTC
REVIEW: http://review.gluster.org/11464 (Libglusterfs removing missing strerror in logging) posted (#2) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 865 Anand Avati 2015-07-01 06:07:03 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#4) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 866 Anand Avati 2015-07-01 09:52:36 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#5) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 867 Anand Avati 2015-07-02 06:03:52 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#6) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 868 Anand Avati 2015-07-02 10:55:35 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#7) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 869 Anand Avati 2015-07-03 05:59:57 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#23) for review on master by Anusha B.Rao (anusha91rao@gmail.com)

Comment 870 Anand Avati 2015-07-07 08:17:15 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#8) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 871 Anand Avati 2015-07-07 10:26:41 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#9) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 872 Anand Avati 2015-07-08 08:10:51 UTC
REVIEW: http://review.gluster.org/11464 (libglusterfs removing strerror in logging) posted (#10) for review on master by Mohamed Ashiq (ashiq333@gmail.com)

Comment 873 Anand Avati 2015-07-10 05:40:23 UTC
REVIEW: http://review.gluster.org/11607 (rdma : porting missing gf_log to gf_msg) posted (#1) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 874 Anand Avati 2015-07-10 06:06:00 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#1) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 875 Anand Avati 2015-07-10 08:37:31 UTC
REVIEW: http://review.gluster.org/11607 (rdma : porting missing gf_log to gf_msg) posted (#2) for review on master by Manikandan Selvaganesh (mselvaga@redhat.com)

Comment 876 Anand Avati 2015-07-13 06:02:49 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#2) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 877 Anand Avati 2015-07-15 06:00:19 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#3) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 878 Anand Avati 2015-07-17 13:56:03 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#4) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 879 Anand Avati 2015-07-27 07:53:46 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#24) for review on master by Venky Shankar (vshankar@redhat.com)

Comment 880 Anand Avati 2015-07-28 12:45:06 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#5) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 881 Anand Avati 2015-07-30 07:19:12 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#6) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 882 Anand Avati 2015-07-31 05:44:19 UTC
REVIEW: http://review.gluster.org/10532 (features/changelog: Porting log messages to new logging framework) posted (#26) for review on master by Venky Shankar (vshankar@redhat.com)

Comment 883 Anand Avati 2015-07-31 05:57:35 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#8) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 884 Anand Avati 2015-08-03 08:20:48 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#9) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 885 Anand Avati 2015-08-04 07:24:44 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#10) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 886 Anand Avati 2015-08-05 06:02:58 UTC
REVIEW: http://review.gluster.org/11609 (posix.c posix-helpers.c: porting new log messages) posted (#11) for review on master by hari gowtham (hari.gowtham005@gmail.com)

Comment 887 Niels de Vos 2016-06-16 12:42:14 UTC
This bug is getting closed because a release has been made available that should address the reported issue. In case the problem is still not fixed with glusterfs-3.8.0, please open a new bug report.

glusterfs-3.8.0 has been announced on the Gluster mailinglists [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] http://blog.gluster.org/2016/06/glusterfs-3-8-released/
[2] http://thread.gmane.org/gmane.comp.file-systems.gluster.user


Note You need to log in before you can comment on or make changes to this bug.